commit 9bf880cd7e562aed196afcf0fd35854a60079717
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 1 10:57:39 2012 +0100

    removed distro/ubuntu folder

 distro/ubuntu/build |   55 ---------------------------------------------------
 1 files changed, 0 insertions(+), 55 deletions(-)

commit 67472e188580cf258cd3a789b85a34a46b9ff451
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 1 10:56:26 2012 +0100

    Fix another rename of Aldabra

 desktop-themes/Makefile.am |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

commit b2b34c22d575e8ed2d0e67576262f0fe512ad0f0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 1 10:54:14 2012 +0100

    update Aldabra gtk-2.0 and metacity-1 from new upstream release
    gtk-3.0 need testing before

 .../Aldabra/gtk-2.0/assets/tab-bottom-active.png   |  Bin 986 -> 871 bytes
 .../Aldabra/gtk-2.0/assets/tab-left-active.png     |  Bin 882 -> 735 bytes
 .../Aldabra/gtk-2.0/assets/tab-right-active.png    |  Bin 856 -> 738 bytes
 .../Aldabra/gtk-2.0/assets/tab-top-active.png      |  Bin 1012 -> 926 bytes
 desktop-themes/Aldabra/gtk-2.0/gtkrc               |   31 ++++--
 .../Aldabra/metacity-1/metacity-theme-2.xml        |    8 +-
 .../Aldabra/metacity-1/metacity-theme-3.xml        |  120 +++++++++-----------
 7 files changed, 80 insertions(+), 79 deletions(-)

commit 627232f56042cbdb677bb373100aab5dbff3e330
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 1 10:43:59 2012 +0100

    rename aldabra => Aldabra (as other themes)

 desktop-themes/Aldabra/COPYING                     |  507 +++++
 desktop-themes/Aldabra/Makefile.am                 |   24 +
 desktop-themes/Aldabra/NEWS                        |   38 +
 desktop-themes/Aldabra/README                      |   16 +
 desktop-themes/Aldabra/gtk-2.0/Makefile.am         |   10 +
 desktop-themes/Aldabra/gtk-2.0/assets/Makefile.am  |   53 +
 .../assets/checkbox-checked-insensitive.svg        |  175 ++
 .../Aldabra/gtk-2.0/assets/checkbox-checked.svg    |  191 ++
 .../Aldabra/gtk-2.0/assets/checkbox-mixed.svg      |  250 +++
 .../assets/checkbox-unchecked-insensitive.svg      |  149 ++
 .../Aldabra/gtk-2.0/assets/checkbox-unchecked.svg  |  168 ++
 desktop-themes/Aldabra/gtk-2.0/assets/handle.png   |  Bin 0 -> 186 bytes
 .../Aldabra/gtk-2.0/assets/notebook-gap-bottom.png |  Bin 0 -> 159 bytes
 .../Aldabra/gtk-2.0/assets/notebook-gap-top.png    |  Bin 0 -> 158 bytes
 desktop-themes/Aldabra/gtk-2.0/assets/notebook.png |  Bin 0 -> 227 bytes
 desktop-themes/Aldabra/gtk-2.0/assets/null.png     |  Bin 0 -> 132 bytes
 .../Aldabra/gtk-2.0/assets/radio-mixed.svg         |  343 ++++
 .../gtk-2.0/assets/radio-selected-insensitive.svg  |  264 +++
 .../Aldabra/gtk-2.0/assets/radio-selected.svg      |  350 ++++
 .../assets/radio-unselected-insensitive.svg        |  189 ++
 .../Aldabra/gtk-2.0/assets/radio-unselected.svg    |  298 +++
 .../Aldabra/gtk-2.0/assets/scroll-background.png   |  Bin 0 -> 155 bytes
 .../gtk-2.0/assets/scroll-button-down-active.png   |  Bin 0 -> 695 bytes
 .../gtk-2.0/assets/scroll-button-down-disabled.png |  Bin 0 -> 636 bytes
 .../gtk-2.0/assets/scroll-button-down-hover.png    |  Bin 0 -> 698 bytes
 .../Aldabra/gtk-2.0/assets/scroll-button-down.png  |  Bin 0 -> 669 bytes
 .../gtk-2.0/assets/scroll-button-left-active.png   |  Bin 0 -> 658 bytes
 .../gtk-2.0/assets/scroll-button-left-disabled.png |  Bin 0 -> 621 bytes
 .../gtk-2.0/assets/scroll-button-left-hover.png    |  Bin 0 -> 671 bytes
 .../Aldabra/gtk-2.0/assets/scroll-button-left.png  |  Bin 0 -> 665 bytes
 .../gtk-2.0/assets/scroll-button-right-active.png  |  Bin 0 -> 690 bytes
 .../assets/scroll-button-right-disabled.png        |  Bin 0 -> 622 bytes
 .../gtk-2.0/assets/scroll-button-right-hover.png   |  Bin 0 -> 700 bytes
 .../Aldabra/gtk-2.0/assets/scroll-button-right.png |  Bin 0 -> 661 bytes
 .../gtk-2.0/assets/scroll-button-up-active.png     |  Bin 0 -> 671 bytes
 .../gtk-2.0/assets/scroll-button-up-disabled.png   |  Bin 0 -> 611 bytes
 .../gtk-2.0/assets/scroll-button-up-hover.png      |  Bin 0 -> 671 bytes
 .../Aldabra/gtk-2.0/assets/scroll-button-up.png    |  Bin 0 -> 651 bytes
 .../gtk-2.0/assets/scroll-hhandle-active.png       |  Bin 0 -> 477 bytes
 .../gtk-2.0/assets/scroll-hhandle-hover.png        |  Bin 0 -> 457 bytes
 .../Aldabra/gtk-2.0/assets/scroll-hhandle.png      |  Bin 0 -> 453 bytes
 .../gtk-2.0/assets/scroll-vhandle-active.png       |  Bin 0 -> 507 bytes
 .../gtk-2.0/assets/scroll-vhandle-hover.png        |  Bin 0 -> 480 bytes
 .../Aldabra/gtk-2.0/assets/scroll-vhandle.png      |  Bin 0 -> 485 bytes
 .../Aldabra/gtk-2.0/assets/tab-bottom-active.png   |  Bin 0 -> 986 bytes
 .../Aldabra/gtk-2.0/assets/tab-bottom.png          |  Bin 0 -> 888 bytes
 .../Aldabra/gtk-2.0/assets/tab-left-active.png     |  Bin 0 -> 882 bytes
 desktop-themes/Aldabra/gtk-2.0/assets/tab-left.png |  Bin 0 -> 763 bytes
 .../Aldabra/gtk-2.0/assets/tab-right-active.png    |  Bin 0 -> 856 bytes
 .../Aldabra/gtk-2.0/assets/tab-right.png           |  Bin 0 -> 787 bytes
 .../Aldabra/gtk-2.0/assets/tab-top-active.png      |  Bin 0 -> 1012 bytes
 desktop-themes/Aldabra/gtk-2.0/assets/tab-top.png  |  Bin 0 -> 897 bytes
 desktop-themes/Aldabra/gtk-2.0/assets/toolbar.png  |  Bin 0 -> 214 bytes
 desktop-themes/Aldabra/gtk-2.0/gtkrc               |  928 ++++++++++
 desktop-themes/Aldabra/gtk-3.0/Makefile.am         |   13 +
 desktop-themes/Aldabra/gtk-3.0/assets/Makefile.am  |   16 +
 .../assets/checkbox-checked-insensitive.svg        |  175 ++
 .../Aldabra/gtk-3.0/assets/checkbox-checked.svg    |  191 ++
 .../Aldabra/gtk-3.0/assets/checkbox-mixed.svg      |  250 +++
 .../assets/checkbox-unchecked-insensitive.svg      |  149 ++
 .../Aldabra/gtk-3.0/assets/checkbox-unchecked.svg  |  168 ++
 .../Aldabra/gtk-3.0/assets/radio-mixed.svg         |  343 ++++
 .../gtk-3.0/assets/radio-selected-insensitive.svg  |  264 +++
 .../Aldabra/gtk-3.0/assets/radio-selected.svg      |  350 ++++
 .../assets/radio-unselected-insensitive.svg        |  189 ++
 .../Aldabra/gtk-3.0/assets/radio-unselected.svg    |  298 +++
 desktop-themes/Aldabra/gtk-3.0/gtk-widgets.css     | 1219 ++++++++++++
 desktop-themes/Aldabra/gtk-3.0/gtk.css             |  100 +
 desktop-themes/Aldabra/gtk-3.0/settings.ini        |    3 +
 desktop-themes/Aldabra/index.theme.in              |   34 +
 desktop-themes/Aldabra/metacity-1/Makefile.am      |   13 +
 desktop-themes/Aldabra/metacity-1/background.png   |  Bin 0 -> 31573 bytes
 desktop-themes/Aldabra/metacity-1/button_close.png |  Bin 0 -> 4454 bytes
 .../Aldabra/metacity-1/button_close_prelight.png   |  Bin 0 -> 4521 bytes
 .../Aldabra/metacity-1/button_close_pressed.png    |  Bin 0 -> 4263 bytes
 .../Aldabra/metacity-1/metacity-theme-1.xml        |  271 +++
 .../Aldabra/metacity-1/metacity-theme-2.xml        | 1604 ++++++++++++++++
 .../Aldabra/metacity-1/metacity-theme-3.xml        | 1940 ++++++++++++++++++++
 desktop-themes/aldabra/COPYING                     |  507 -----
 desktop-themes/aldabra/Makefile.am                 |   24 -
 desktop-themes/aldabra/NEWS                        |   38 -
 desktop-themes/aldabra/README                      |   16 -
 desktop-themes/aldabra/gtk-2.0/Makefile.am         |   10 -
 desktop-themes/aldabra/gtk-2.0/assets/Makefile.am  |   53 -
 .../assets/checkbox-checked-insensitive.svg        |  175 --
 .../aldabra/gtk-2.0/assets/checkbox-checked.svg    |  191 --
 .../aldabra/gtk-2.0/assets/checkbox-mixed.svg      |  250 ---
 .../assets/checkbox-unchecked-insensitive.svg      |  149 --
 .../aldabra/gtk-2.0/assets/checkbox-unchecked.svg  |  168 --
 desktop-themes/aldabra/gtk-2.0/assets/handle.png   |  Bin 186 -> 0 bytes
 .../aldabra/gtk-2.0/assets/notebook-gap-bottom.png |  Bin 159 -> 0 bytes
 .../aldabra/gtk-2.0/assets/notebook-gap-top.png    |  Bin 158 -> 0 bytes
 desktop-themes/aldabra/gtk-2.0/assets/notebook.png |  Bin 227 -> 0 bytes
 desktop-themes/aldabra/gtk-2.0/assets/null.png     |  Bin 132 -> 0 bytes
 .../aldabra/gtk-2.0/assets/radio-mixed.svg         |  343 ----
 .../gtk-2.0/assets/radio-selected-insensitive.svg  |  264 ---
 .../aldabra/gtk-2.0/assets/radio-selected.svg      |  350 ----
 .../assets/radio-unselected-insensitive.svg        |  189 --
 .../aldabra/gtk-2.0/assets/radio-unselected.svg    |  298 ---
 .../aldabra/gtk-2.0/assets/scroll-background.png   |  Bin 155 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-down-active.png   |  Bin 695 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-down-disabled.png |  Bin 636 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-down-hover.png    |  Bin 698 -> 0 bytes
 .../aldabra/gtk-2.0/assets/scroll-button-down.png  |  Bin 669 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-left-active.png   |  Bin 658 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-left-disabled.png |  Bin 621 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-left-hover.png    |  Bin 671 -> 0 bytes
 .../aldabra/gtk-2.0/assets/scroll-button-left.png  |  Bin 665 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-right-active.png  |  Bin 690 -> 0 bytes
 .../assets/scroll-button-right-disabled.png        |  Bin 622 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-right-hover.png   |  Bin 700 -> 0 bytes
 .../aldabra/gtk-2.0/assets/scroll-button-right.png |  Bin 661 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-up-active.png     |  Bin 671 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-up-disabled.png   |  Bin 611 -> 0 bytes
 .../gtk-2.0/assets/scroll-button-up-hover.png      |  Bin 671 -> 0 bytes
 .../aldabra/gtk-2.0/assets/scroll-button-up.png    |  Bin 651 -> 0 bytes
 .../gtk-2.0/assets/scroll-hhandle-active.png       |  Bin 477 -> 0 bytes
 .../gtk-2.0/assets/scroll-hhandle-hover.png        |  Bin 457 -> 0 bytes
 .../aldabra/gtk-2.0/assets/scroll-hhandle.png      |  Bin 453 -> 0 bytes
 .../gtk-2.0/assets/scroll-vhandle-active.png       |  Bin 507 -> 0 bytes
 .../gtk-2.0/assets/scroll-vhandle-hover.png        |  Bin 480 -> 0 bytes
 .../aldabra/gtk-2.0/assets/scroll-vhandle.png      |  Bin 485 -> 0 bytes
 .../aldabra/gtk-2.0/assets/tab-bottom-active.png   |  Bin 986 -> 0 bytes
 .../aldabra/gtk-2.0/assets/tab-bottom.png          |  Bin 888 -> 0 bytes
 .../aldabra/gtk-2.0/assets/tab-left-active.png     |  Bin 882 -> 0 bytes
 desktop-themes/aldabra/gtk-2.0/assets/tab-left.png |  Bin 763 -> 0 bytes
 .../aldabra/gtk-2.0/assets/tab-right-active.png    |  Bin 856 -> 0 bytes
 .../aldabra/gtk-2.0/assets/tab-right.png           |  Bin 787 -> 0 bytes
 .../aldabra/gtk-2.0/assets/tab-top-active.png      |  Bin 1012 -> 0 bytes
 desktop-themes/aldabra/gtk-2.0/assets/tab-top.png  |  Bin 897 -> 0 bytes
 desktop-themes/aldabra/gtk-2.0/assets/toolbar.png  |  Bin 214 -> 0 bytes
 desktop-themes/aldabra/gtk-2.0/gtkrc               |  928 ----------
 desktop-themes/aldabra/gtk-3.0/Makefile.am         |   13 -
 desktop-themes/aldabra/gtk-3.0/assets/Makefile.am  |   16 -
 .../assets/checkbox-checked-insensitive.svg        |  175 --
 .../aldabra/gtk-3.0/assets/checkbox-checked.svg    |  191 --
 .../aldabra/gtk-3.0/assets/checkbox-mixed.svg      |  250 ---
 .../assets/checkbox-unchecked-insensitive.svg      |  149 --
 .../aldabra/gtk-3.0/assets/checkbox-unchecked.svg  |  168 --
 .../aldabra/gtk-3.0/assets/radio-mixed.svg         |  343 ----
 .../gtk-3.0/assets/radio-selected-insensitive.svg  |  264 ---
 .../aldabra/gtk-3.0/assets/radio-selected.svg      |  350 ----
 .../assets/radio-unselected-insensitive.svg        |  189 --
 .../aldabra/gtk-3.0/assets/radio-unselected.svg    |  298 ---
 desktop-themes/aldabra/gtk-3.0/gtk-widgets.css     | 1219 ------------
 desktop-themes/aldabra/gtk-3.0/gtk.css             |  100 -
 desktop-themes/aldabra/gtk-3.0/settings.ini        |    3 -
 desktop-themes/aldabra/index.theme.in              |   33 -
 desktop-themes/aldabra/metacity-1/Makefile.am      |   13 -
 desktop-themes/aldabra/metacity-1/background.png   |  Bin 31573 -> 0 bytes
 desktop-themes/aldabra/metacity-1/button_close.png |  Bin 4454 -> 0 bytes
 .../aldabra/metacity-1/button_close_prelight.png   |  Bin 4521 -> 0 bytes
 .../aldabra/metacity-1/button_close_pressed.png    |  Bin 4263 -> 0 bytes
 .../aldabra/metacity-1/metacity-theme-1.xml        |  271 ---
 .../aldabra/metacity-1/metacity-theme-2.xml        | 1604 ----------------
 .../aldabra/metacity-1/metacity-theme-3.xml        | 1940 --------------------
 156 files changed, 11543 insertions(+), 11542 deletions(-)

commit cb2bc77980469acc46126ba544cebc4b7f9efc5c
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 30 12:21:51 2012 -0300

    set patch on archlinux script

 distro/archlinux/PKGBUILD |   10 +++++-----
 1 files changed, 5 insertions(+), 5 deletions(-)

commit 51709082c9bf5a1619b648e5915dcebb0dccc13c
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 30 12:21:41 2012 -0300

    removing autogenerated files

 icon-themes/Crux/scalable/Makefile.in         |  568 ------------------------
 icon-themes/Crux/scalable/actions/Makefile.in |  433 -------------------
 icon-themes/Crux/scalable/places/Makefile.in  |  426 ------------------
 icon-themes/Crux/scalable/status/Makefile.in  |  425 ------------------
 icon-themes/Makefile.in                       |  572 -------------------------
 5 files changed, 0 insertions(+), 2424 deletions(-)

commit a174c82935e0a512ffda705c56f415399757f876
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jan 10 14:45:14 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in issue #86

 po/ChangeLog |   96 +++++++++++++++++++++++++++++-----------------------------
 po/ja.po     |    2 +-
 2 files changed, 49 insertions(+), 49 deletions(-)

commit 929d794dc2a3b4ea79b25d442935767dfa8327c0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 11 11:29:01 2011 +0100

    updated mate info

 aclocal.m4   | 1819 ----------------------------------------------------------
 configure.in |    2 +-
 2 files changed, 1 insertions(+), 1820 deletions(-)

commit e36097bb7fe29afd1adf17e1787745aacdfe0be5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 11 11:26:23 2011 +0100

    remove autogenerated files

 INSTALL                                            |  302 --------
 Makefile.in                                        |  741 --------------------
 common/Makefile.in                                 |  367 ----------
 cursor-themes/Makefile.in                          |  453 ------------
 desktop-themes/Clearlooks/Makefile.in              |  418 -----------
 desktop-themes/ClearlooksTest/Makefile.in          |  418 -----------
 desktop-themes/Crux/Makefile.in                    |  418 -----------
 desktop-themes/Glider/Makefile.in                  |  418 -----------
 desktop-themes/Glossy/Makefile.in                  |  418 -----------
 desktop-themes/HighContrast/Makefile.in            |  418 -----------
 desktop-themes/HighContrastInverse/Makefile.in     |  418 -----------
 desktop-themes/HighContrastLargePrint/Makefile.in  |  426 -----------
 .../HighContrastLargePrintInverse/Makefile.in      |  426 -----------
 desktop-themes/LargePrint/Makefile.in              |  426 -----------
 desktop-themes/LowContrast/Makefile.in             |  423 -----------
 desktop-themes/LowContrastLargePrint/Makefile.in   |  426 -----------
 desktop-themes/Makefile.in                         |  594 ----------------
 desktop-themes/Mist/Makefile.in                    |  418 -----------
 desktop-themes/aldabra/Makefile.in                 |  632 -----------------
 desktop-themes/aldabra/gtk-2.0/Makefile.in         |  615 ----------------
 desktop-themes/aldabra/gtk-2.0/assets/Makefile.in  |  460 ------------
 desktop-themes/aldabra/gtk-3.0/Makefile.in         |  619 ----------------
 desktop-themes/aldabra/gtk-3.0/assets/Makefile.in  |  423 -----------
 desktop-themes/aldabra/metacity-1/Makefile.in      |  420 -----------
 gtk-themes/ClearlooksClassic/Makefile.in           |  412 -----------
 gtk-themes/ClearlooksTest/Makefile.in              |  412 -----------
 gtk-themes/Glider/Makefile.in                      |  412 -----------
 gtk-themes/Glossy/Makefile.in                      |  412 -----------
 gtk-themes/HighContrast/Makefile.in                |  415 -----------
 gtk-themes/HighContrastInverse/Makefile.in         |  415 -----------
 gtk-themes/HighContrastLargePrint/Makefile.in      |  618 ----------------
 .../HighContrastLargePrint/pixmaps/Makefile.in     |  470 -------------
 .../HighContrastLargePrintInverse/Makefile.in      |  618 ----------------
 .../pixmaps/Makefile.in                            |  470 -------------
 gtk-themes/Inverted/Makefile.in                    |  412 -----------
 gtk-themes/LargePrint/Makefile.in                  |  415 -----------
 gtk-themes/LowContrast/Makefile.in                 |  415 -----------
 gtk-themes/LowContrastLargePrint/Makefile.in       |  618 ----------------
 .../LowContrastLargePrint/pixmaps/Makefile.in      |  470 -------------
 gtk-themes/Makefile.in                             |  592 ----------------
 gtk-themes/Simple/Makefile.in                      |  412 -----------
 icon-themes/Crux/16x16/Makefile.in                 |  568 ---------------
 icon-themes/Crux/16x16/actions/Makefile.in         |  433 ------------
 icon-themes/Crux/16x16/places/Makefile.in          |  426 -----------
 icon-themes/Crux/16x16/status/Makefile.in          |  425 -----------
 icon-themes/Crux/22x22/Makefile.in                 |  568 ---------------
 icon-themes/Crux/22x22/actions/Makefile.in         |  433 ------------
 icon-themes/Crux/22x22/places/Makefile.in          |  426 -----------
 icon-themes/Crux/22x22/status/Makefile.in          |  425 -----------
 icon-themes/Crux/24x24/Makefile.in                 |  568 ---------------
 icon-themes/Crux/24x24/actions/Makefile.in         |  433 ------------
 icon-themes/Crux/24x24/places/Makefile.in          |  426 -----------
 icon-themes/Crux/24x24/status/Makefile.in          |  425 -----------
 icon-themes/Crux/32x32/Makefile.in                 |  568 ---------------
 icon-themes/Crux/32x32/actions/Makefile.in         |  423 -----------
 icon-themes/Crux/32x32/places/Makefile.in          |  426 -----------
 icon-themes/Crux/32x32/status/Makefile.in          |  425 -----------
 icon-themes/Crux/Makefile.in                       |  628 -----------------
 icon-themes/HighContrast-SVG/48x48/Makefile.in     |  573 ---------------
 .../HighContrast-SVG/48x48/animations/Makefile.in  |  436 ------------
 icon-themes/HighContrast-SVG/Makefile.in           |  619 ----------------
 icon-themes/HighContrast-SVG/scalable/Makefile.in  |  584 ---------------
 .../scalable/actions-extra/Makefile.in             |  420 -----------
 .../HighContrast-SVG/scalable/actions/Makefile.in  |  480 -------------
 .../scalable/apps-extra/Makefile.in                |  436 ------------
 .../HighContrast-SVG/scalable/apps/Makefile.in     |  447 ------------
 .../scalable/categories-extra/Makefile.in          |  417 -----------
 .../scalable/categories/Makefile.in                |  446 ------------
 .../scalable/devices-extra/Makefile.in             |  419 -----------
 .../HighContrast-SVG/scalable/devices/Makefile.in  |  443 ------------
 .../scalable/emblems-extra/Makefile.in             |  417 -----------
 .../HighContrast-SVG/scalable/emblems/Makefile.in  |  439 ------------
 .../scalable/emotes-extra/Makefile.in              |  417 -----------
 .../HighContrast-SVG/scalable/emotes/Makefile.in   |  449 ------------
 .../scalable/mimetypes-extra/Makefile.in           |  417 -----------
 .../scalable/mimetypes/Makefile.in                 |  438 ------------
 .../scalable/places-extra/Makefile.in              |  422 -----------
 .../HighContrast-SVG/scalable/places/Makefile.in   |  439 ------------
 .../scalable/status-extra/Makefile.in              |  422 -----------
 .../HighContrast-SVG/scalable/status/Makefile.in   |  471 -------------
 icon-themes/HighContrast/Makefile.in               |  413 -----------
 icon-themes/HighContrastInverse/Makefile.in        |  413 -----------
 .../HighContrastLargePrint/36x36/Makefile.in       |  564 ---------------
 .../36x36/animations/Makefile.in                   |  424 -----------
 .../HighContrastLargePrint/48x48/Makefile.in       |  564 ---------------
 .../48x48/actions/Makefile.in                      |  430 ------------
 .../HighContrastLargePrint/48x48/apps/Makefile.in  |  507 -------------
 .../48x48/categories/Makefile.in                   |  440 ------------
 .../48x48/devices/Makefile.in                      |  445 ------------
 .../48x48/emblems/Makefile.in                      |  428 -----------
 .../48x48/mimetypes/Makefile.in                    |  443 ------------
 .../48x48/places/Makefile.in                       |  431 ------------
 .../48x48/status/Makefile.in                       |  435 ------------
 icon-themes/HighContrastLargePrint/Makefile.in     |  628 -----------------
 .../36x36/Makefile.in                              |  564 ---------------
 .../36x36/animations/Makefile.in                   |  424 -----------
 .../48x48/Makefile.in                              |  564 ---------------
 .../48x48/actions/Makefile.in                      |  433 ------------
 .../48x48/apps/Makefile.in                         |  507 -------------
 .../48x48/categories/Makefile.in                   |  440 ------------
 .../48x48/devices/Makefile.in                      |  446 ------------
 .../48x48/emblems/Makefile.in                      |  428 -----------
 .../48x48/mimetypes/Makefile.in                    |  447 ------------
 .../48x48/places/Makefile.in                       |  431 ------------
 .../48x48/status/Makefile.in                       |  451 ------------
 .../HighContrastLargePrintInverse/Makefile.in      |  628 -----------------
 icon-themes/LargePrint/Makefile.in                 |  413 -----------
 icon-themes/Mist/16x16/Makefile.in                 |  568 ---------------
 icon-themes/Mist/16x16/actions/Makefile.in         |  424 -----------
 icon-themes/Mist/16x16/apps/Makefile.in            |  423 -----------
 icon-themes/Mist/16x16/devices/Makefile.in         |  424 -----------
 icon-themes/Mist/16x16/places/Makefile.in          |  435 ------------
 icon-themes/Mist/16x16/status/Makefile.in          |  425 -----------
 icon-themes/Mist/22x22/Makefile.in                 |  568 ---------------
 icon-themes/Mist/22x22/actions/Makefile.in         |  424 -----------
 icon-themes/Mist/22x22/apps/Makefile.in            |  423 -----------
 icon-themes/Mist/22x22/devices/Makefile.in         |  424 -----------
 icon-themes/Mist/22x22/places/Makefile.in          |  435 ------------
 icon-themes/Mist/22x22/status/Makefile.in          |  425 -----------
 icon-themes/Mist/24x24/Makefile.in                 |  568 ---------------
 icon-themes/Mist/24x24/actions/Makefile.in         |  424 -----------
 icon-themes/Mist/24x24/apps/Makefile.in            |  423 -----------
 icon-themes/Mist/24x24/devices/Makefile.in         |  424 -----------
 icon-themes/Mist/24x24/places/Makefile.in          |  435 ------------
 icon-themes/Mist/24x24/status/Makefile.in          |  425 -----------
 icon-themes/Mist/256x256/Makefile.in               |  568 ---------------
 icon-themes/Mist/256x256/actions/Makefile.in       |  424 -----------
 icon-themes/Mist/256x256/apps/Makefile.in          |  423 -----------
 icon-themes/Mist/256x256/devices/Makefile.in       |  424 -----------
 icon-themes/Mist/256x256/places/Makefile.in        |  434 ------------
 icon-themes/Mist/256x256/status/Makefile.in        |  425 -----------
 icon-themes/Mist/32x32/Makefile.in                 |  568 ---------------
 icon-themes/Mist/32x32/actions/Makefile.in         |  424 -----------
 icon-themes/Mist/32x32/apps/Makefile.in            |  423 -----------
 icon-themes/Mist/32x32/devices/Makefile.in         |  424 -----------
 icon-themes/Mist/32x32/places/Makefile.in          |  435 ------------
 icon-themes/Mist/32x32/status/Makefile.in          |  425 -----------
 icon-themes/Mist/48x48/Makefile.in                 |  568 ---------------
 icon-themes/Mist/48x48/actions/Makefile.in         |  424 -----------
 icon-themes/Mist/48x48/apps/Makefile.in            |  423 -----------
 icon-themes/Mist/48x48/devices/Makefile.in         |  424 -----------
 icon-themes/Mist/48x48/places/Makefile.in          |  434 ------------
 icon-themes/Mist/48x48/status/Makefile.in          |  425 -----------
 icon-themes/Mist/Makefile.in                       |  628 -----------------
 install-sh                                         |  520 --------------
 marco-themes/Makefile.in                           |  404 -----------
 missing                                            |  376 ----------
 mkinstalldirs                                      |  162 -----
 po/Makefile.in.in                                  |  217 ------
 149 files changed, 0 insertions(+), 68402 deletions(-)

commit 5771bf7768a63c1ac2ea387833233080468df438
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 9 23:24:59 2011 -0500

    updated version

 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 8141e588712463f7a8851ee8868441662aa33e53
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 9 23:23:50 2011 -0500

    Revert "updated version"
    
    This reverts commit 2cc382df73f87015e091bb4e2817d85b32f572f2.

 configure.in              |  169 ++++++++++++++++++++++++++++++++++++++++++++-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 170 insertions(+), 3 deletions(-)

commit 2cc382df73f87015e091bb4e2817d85b32f572f2
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 9 23:21:32 2011 -0500

    updated version

 configure.in              |  169 +--------------------------------------------
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 170 deletions(-)

commit d6c9533ce7274de5e30090e01844d4635c5b3041
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 19:38:01 2011 -0500

    Changed version to 2011.12.01

 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit ead8ef613ce66d51399a87d225b4cd52c6c7983e
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 23:42:46 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                                            |   55 +
 COPYING                                            |  504 +++++
 ChangeLog                                          |    1 +
 INSTALL                                            |  302 +++
 Makefile.am                                        |   31 +
 Makefile.in                                        |  741 ++++++
 NEWS                                               |    1 +
 README                                             |   77 +
 aclocal.m4                                         | 1819 +++++++++++++++
 autogen.sh                                         |   25 +
 common/Makefile.am                                 |    5 +
 common/Makefile.in                                 |  367 +++
 common/all-stock-icons.data                        |   59 +
 common/gtk-stock-icons.rc                          |  107 +
 common/media-stock-icons.rc                        |   20 +
 common/mkiconlinks.sh                              |   39 +
 common/panel-stock-icons.rc                        |   43 +
 configure.in                                       |  359 +++
 cursor-themes/08e8e1c95fe2fc01f976f1e063a24ccd     |  Bin 0 -> 18832 bytes
 cursor-themes/AUTHORS                              |    6 +
 cursor-themes/COPYING                              |    3 +
 cursor-themes/Makefile.am                          |   44 +
 cursor-themes/Makefile.in                          |  453 ++++
 cursor-themes/X_cursor                             |  Bin 0 -> 2368 bytes
 cursor-themes/arrow                                |  Bin 0 -> 2368 bytes
 cursor-themes/based_arrow_down                     |  Bin 0 -> 2368 bytes
 cursor-themes/based_arrow_up                       |  Bin 0 -> 2272 bytes
 cursor-themes/bottom_left_corner                   |  Bin 0 -> 2368 bytes
 cursor-themes/bottom_right_corner                  |  Bin 0 -> 2368 bytes
 cursor-themes/bottom_side                          |  Bin 0 -> 2368 bytes
 cursor-themes/double_arrow                         |  Bin 0 -> 2368 bytes
 cursor-themes/draft_large                          |  Bin 0 -> 2368 bytes
 cursor-themes/draft_small                          |  Bin 0 -> 2368 bytes
 cursor-themes/fleur                                |  Bin 0 -> 2368 bytes
 cursor-themes/hand1                                |  Bin 0 -> 2368 bytes
 cursor-themes/hand2                                |  Bin 0 -> 2368 bytes
 cursor-themes/left_ptr                             |  Bin 0 -> 2368 bytes
 cursor-themes/left_ptr_watch                       |  Bin 0 -> 18832 bytes
 cursor-themes/left_side                            |  Bin 0 -> 2368 bytes
 cursor-themes/ll_angle                             |  Bin 0 -> 2368 bytes
 cursor-themes/question_arrow                       |  Bin 0 -> 2368 bytes
 cursor-themes/right_ptr                            |  Bin 0 -> 2368 bytes
 cursor-themes/right_side                           |  Bin 0 -> 2368 bytes
 cursor-themes/sb_h_double_arrow                    |  Bin 0 -> 2272 bytes
 cursor-themes/sb_right_arrow                       |  Bin 0 -> 2368 bytes
 cursor-themes/sb_up_arrow                          |  Bin 0 -> 2272 bytes
 cursor-themes/sb_v_double_arrow                    |  Bin 0 -> 2368 bytes
 cursor-themes/top_left_arrow                       |  Bin 0 -> 2368 bytes
 cursor-themes/top_left_corner                      |  Bin 0 -> 2368 bytes
 cursor-themes/top_right_corner                     |  Bin 0 -> 2368 bytes
 cursor-themes/top_side                             |  Bin 0 -> 2272 bytes
 cursor-themes/ul_angle                             |  Bin 0 -> 2368 bytes
 cursor-themes/ur_angle                             |  Bin 0 -> 2368 bytes
 cursor-themes/watch                                |  Bin 0 -> 18832 bytes
 cursor-themes/xterm                                |  Bin 0 -> 2368 bytes
 desktop-themes/Clearlooks/Makefile.am              |   11 +
 desktop-themes/Clearlooks/Makefile.in              |  418 ++++
 desktop-themes/Clearlooks/index.theme.in           |    8 +
 desktop-themes/ClearlooksTest/Makefile.am          |   11 +
 desktop-themes/ClearlooksTest/Makefile.in          |  418 ++++
 desktop-themes/ClearlooksTest/index.theme.in       |    8 +
 desktop-themes/Crux/Makefile.am                    |   11 +
 desktop-themes/Crux/Makefile.in                    |  418 ++++
 desktop-themes/Crux/index.theme.in                 |    8 +
 desktop-themes/Glider/Makefile.am                  |   11 +
 desktop-themes/Glider/Makefile.in                  |  418 ++++
 desktop-themes/Glider/index.theme.in               |    8 +
 desktop-themes/Glossy/Makefile.am                  |   11 +
 desktop-themes/Glossy/Makefile.in                  |  418 ++++
 desktop-themes/Glossy/index.theme.in               |    8 +
 desktop-themes/HighContrast/Makefile.am            |   11 +
 desktop-themes/HighContrast/Makefile.in            |  418 ++++
 desktop-themes/HighContrast/index.theme.in         |   10 +
 desktop-themes/HighContrastInverse/Makefile.am     |   11 +
 desktop-themes/HighContrastInverse/Makefile.in     |  418 ++++
 desktop-themes/HighContrastInverse/index.theme.in  |   10 +
 desktop-themes/HighContrastLargePrint/Makefile.am  |   18 +
 desktop-themes/HighContrastLargePrint/Makefile.in  |  426 ++++
 .../HighContrastLargePrint/index.theme.in.in       |   18 +
 .../HighContrastLargePrintInverse/Makefile.am      |   18 +
 .../HighContrastLargePrintInverse/Makefile.in      |  426 ++++
 .../index.theme.in.in                              |   17 +
 desktop-themes/LargePrint/Makefile.am              |   18 +
 desktop-themes/LargePrint/Makefile.in              |  426 ++++
 desktop-themes/LargePrint/index.theme.in.in        |   17 +
 desktop-themes/LowContrast/Makefile.am             |   18 +
 desktop-themes/LowContrast/Makefile.in             |  423 ++++
 desktop-themes/LowContrast/index.theme.in          |   10 +
 desktop-themes/LowContrastLargePrint/Makefile.am   |   18 +
 desktop-themes/LowContrastLargePrint/Makefile.in   |  426 ++++
 .../LowContrastLargePrint/index.theme.in.in        |   15 +
 desktop-themes/Makefile.am                         |   31 +
 desktop-themes/Makefile.in                         |  594 +++++
 desktop-themes/Mist/Makefile.am                    |   11 +
 desktop-themes/Mist/Makefile.in                    |  418 ++++
 desktop-themes/Mist/index.theme.in                 |    8 +
 desktop-themes/aldabra/COPYING                     |  507 +++++
 desktop-themes/aldabra/Makefile.am                 |   24 +
 desktop-themes/aldabra/Makefile.in                 |  632 ++++++
 desktop-themes/aldabra/NEWS                        |   38 +
 desktop-themes/aldabra/README                      |   16 +
 desktop-themes/aldabra/gtk-2.0/Makefile.am         |   10 +
 desktop-themes/aldabra/gtk-2.0/Makefile.in         |  615 +++++
 desktop-themes/aldabra/gtk-2.0/assets/Makefile.am  |   53 +
 desktop-themes/aldabra/gtk-2.0/assets/Makefile.in  |  460 ++++
 .../assets/checkbox-checked-insensitive.svg        |  175 ++
 .../aldabra/gtk-2.0/assets/checkbox-checked.svg    |  191 ++
 .../aldabra/gtk-2.0/assets/checkbox-mixed.svg      |  250 ++
 .../assets/checkbox-unchecked-insensitive.svg      |  149 ++
 .../aldabra/gtk-2.0/assets/checkbox-unchecked.svg  |  168 ++
 desktop-themes/aldabra/gtk-2.0/assets/handle.png   |  Bin 0 -> 186 bytes
 .../aldabra/gtk-2.0/assets/notebook-gap-bottom.png |  Bin 0 -> 159 bytes
 .../aldabra/gtk-2.0/assets/notebook-gap-top.png    |  Bin 0 -> 158 bytes
 desktop-themes/aldabra/gtk-2.0/assets/notebook.png |  Bin 0 -> 227 bytes
 desktop-themes/aldabra/gtk-2.0/assets/null.png     |  Bin 0 -> 132 bytes
 .../aldabra/gtk-2.0/assets/radio-mixed.svg         |  343 +++
 .../gtk-2.0/assets/radio-selected-insensitive.svg  |  264 +++
 .../aldabra/gtk-2.0/assets/radio-selected.svg      |  350 +++
 .../assets/radio-unselected-insensitive.svg        |  189 ++
 .../aldabra/gtk-2.0/assets/radio-unselected.svg    |  298 +++
 .../aldabra/gtk-2.0/assets/scroll-background.png   |  Bin 0 -> 155 bytes
 .../gtk-2.0/assets/scroll-button-down-active.png   |  Bin 0 -> 695 bytes
 .../gtk-2.0/assets/scroll-button-down-disabled.png |  Bin 0 -> 636 bytes
 .../gtk-2.0/assets/scroll-button-down-hover.png    |  Bin 0 -> 698 bytes
 .../aldabra/gtk-2.0/assets/scroll-button-down.png  |  Bin 0 -> 669 bytes
 .../gtk-2.0/assets/scroll-button-left-active.png   |  Bin 0 -> 658 bytes
 .../gtk-2.0/assets/scroll-button-left-disabled.png |  Bin 0 -> 621 bytes
 .../gtk-2.0/assets/scroll-button-left-hover.png    |  Bin 0 -> 671 bytes
 .../aldabra/gtk-2.0/assets/scroll-button-left.png  |  Bin 0 -> 665 bytes
 .../gtk-2.0/assets/scroll-button-right-active.png  |  Bin 0 -> 690 bytes
 .../assets/scroll-button-right-disabled.png        |  Bin 0 -> 622 bytes
 .../gtk-2.0/assets/scroll-button-right-hover.png   |  Bin 0 -> 700 bytes
 .../aldabra/gtk-2.0/assets/scroll-button-right.png |  Bin 0 -> 661 bytes
 .../gtk-2.0/assets/scroll-button-up-active.png     |  Bin 0 -> 671 bytes
 .../gtk-2.0/assets/scroll-button-up-disabled.png   |  Bin 0 -> 611 bytes
 .../gtk-2.0/assets/scroll-button-up-hover.png      |  Bin 0 -> 671 bytes
 .../aldabra/gtk-2.0/assets/scroll-button-up.png    |  Bin 0 -> 651 bytes
 .../gtk-2.0/assets/scroll-hhandle-active.png       |  Bin 0 -> 477 bytes
 .../gtk-2.0/assets/scroll-hhandle-hover.png        |  Bin 0 -> 457 bytes
 .../aldabra/gtk-2.0/assets/scroll-hhandle.png      |  Bin 0 -> 453 bytes
 .../gtk-2.0/assets/scroll-vhandle-active.png       |  Bin 0 -> 507 bytes
 .../gtk-2.0/assets/scroll-vhandle-hover.png        |  Bin 0 -> 480 bytes
 .../aldabra/gtk-2.0/assets/scroll-vhandle.png      |  Bin 0 -> 485 bytes
 .../aldabra/gtk-2.0/assets/tab-bottom-active.png   |  Bin 0 -> 986 bytes
 .../aldabra/gtk-2.0/assets/tab-bottom.png          |  Bin 0 -> 888 bytes
 .../aldabra/gtk-2.0/assets/tab-left-active.png     |  Bin 0 -> 882 bytes
 desktop-themes/aldabra/gtk-2.0/assets/tab-left.png |  Bin 0 -> 763 bytes
 .../aldabra/gtk-2.0/assets/tab-right-active.png    |  Bin 0 -> 856 bytes
 .../aldabra/gtk-2.0/assets/tab-right.png           |  Bin 0 -> 787 bytes
 .../aldabra/gtk-2.0/assets/tab-top-active.png      |  Bin 0 -> 1012 bytes
 desktop-themes/aldabra/gtk-2.0/assets/tab-top.png  |  Bin 0 -> 897 bytes
 desktop-themes/aldabra/gtk-2.0/assets/toolbar.png  |  Bin 0 -> 214 bytes
 desktop-themes/aldabra/gtk-2.0/gtkrc               |  928 ++++++++
 desktop-themes/aldabra/gtk-3.0/Makefile.am         |   13 +
 desktop-themes/aldabra/gtk-3.0/Makefile.in         |  619 +++++
 desktop-themes/aldabra/gtk-3.0/assets/Makefile.am  |   16 +
 desktop-themes/aldabra/gtk-3.0/assets/Makefile.in  |  423 ++++
 .../assets/checkbox-checked-insensitive.svg        |  175 ++
 .../aldabra/gtk-3.0/assets/checkbox-checked.svg    |  191 ++
 .../aldabra/gtk-3.0/assets/checkbox-mixed.svg      |  250 ++
 .../assets/checkbox-unchecked-insensitive.svg      |  149 ++
 .../aldabra/gtk-3.0/assets/checkbox-unchecked.svg  |  168 ++
 .../aldabra/gtk-3.0/assets/radio-mixed.svg         |  343 +++
 .../gtk-3.0/assets/radio-selected-insensitive.svg  |  264 +++
 .../aldabra/gtk-3.0/assets/radio-selected.svg      |  350 +++
 .../assets/radio-unselected-insensitive.svg        |  189 ++
 .../aldabra/gtk-3.0/assets/radio-unselected.svg    |  298 +++
 desktop-themes/aldabra/gtk-3.0/gtk-widgets.css     | 1219 ++++++++++
 desktop-themes/aldabra/gtk-3.0/gtk.css             |  100 +
 desktop-themes/aldabra/gtk-3.0/settings.ini        |    3 +
 desktop-themes/aldabra/index.theme.in              |   33 +
 desktop-themes/aldabra/metacity-1/Makefile.am      |   13 +
 desktop-themes/aldabra/metacity-1/Makefile.in      |  420 ++++
 desktop-themes/aldabra/metacity-1/background.png   |  Bin 0 -> 31573 bytes
 desktop-themes/aldabra/metacity-1/button_close.png |  Bin 0 -> 4454 bytes
 .../aldabra/metacity-1/button_close_prelight.png   |  Bin 0 -> 4521 bytes
 .../aldabra/metacity-1/button_close_pressed.png    |  Bin 0 -> 4263 bytes
 .../aldabra/metacity-1/metacity-theme-1.xml        |  271 +++
 .../aldabra/metacity-1/metacity-theme-2.xml        | 1604 +++++++++++++
 .../aldabra/metacity-1/metacity-theme-3.xml        | 1940 ++++++++++++++++
 distro/archlinux/PKGBUILD                          |   30 +
 distro/ubuntu/build                                |   55 +
 gtk-themes/ClearlooksClassic/Makefile.am           |    5 +
 gtk-themes/ClearlooksClassic/Makefile.in           |  412 ++++
 gtk-themes/ClearlooksClassic/gtkrc                 |  402 ++++
 gtk-themes/ClearlooksTest/Makefile.am              |    5 +
 gtk-themes/ClearlooksTest/Makefile.in              |  412 ++++
 gtk-themes/ClearlooksTest/gtkrc                    |  509 +++++
 gtk-themes/Glider/Makefile.am                      |    5 +
 gtk-themes/Glider/Makefile.in                      |  412 ++++
 gtk-themes/Glider/gtkrc                            |  172 ++
 gtk-themes/Glossy/Makefile.am                      |    5 +
 gtk-themes/Glossy/Makefile.in                      |  412 ++++
 gtk-themes/Glossy/gtkrc                            |  403 ++++
 gtk-themes/HighContrast/Makefile.am                |    5 +
 gtk-themes/HighContrast/Makefile.in                |  415 ++++
 gtk-themes/HighContrast/gtkrc.in                   |   92 +
 gtk-themes/HighContrastInverse/Makefile.am         |    5 +
 gtk-themes/HighContrastInverse/Makefile.in         |  415 ++++
 gtk-themes/HighContrastInverse/gtkrc.in            |   96 +
 gtk-themes/HighContrastLargePrint/Makefile.am      |    7 +
 gtk-themes/HighContrastLargePrint/Makefile.in      |  618 +++++
 gtk-themes/HighContrastLargePrint/gtkrc.in         |  111 +
 .../HighContrastLargePrint/pixmaps/Makefile.am     |    5 +
 .../HighContrastLargePrint/pixmaps/Makefile.in     |  470 ++++
 .../pixmaps/double-click-maybe.png                 |  Bin 0 -> 5944 bytes
 .../pixmaps/double-click-off.png                   |  Bin 0 -> 5418 bytes
 .../pixmaps/double-click-on.png                    |  Bin 0 -> 6169 bytes
 .../pixmaps/marco-delete.png                       |  Bin 0 -> 821 bytes
 .../pixmaps/marco-maximize.png                     |  Bin 0 -> 181 bytes
 .../pixmaps/marco-minimize.png                     |  Bin 0 -> 130 bytes
 .../pixmaps/media-backward.png                     |  Bin 0 -> 1720 bytes
 .../HighContrastLargePrint/pixmaps/media-eject.png |  Bin 0 -> 1023 bytes
 .../pixmaps/media-forward.png                      |  Bin 0 -> 1689 bytes
 .../HighContrastLargePrint/pixmaps/media-next.png  |  Bin 0 -> 1431 bytes
 .../HighContrastLargePrint/pixmaps/media-pause.png |  Bin 0 -> 858 bytes
 .../HighContrastLargePrint/pixmaps/media-play.png  |  Bin 0 -> 1246 bytes
 .../HighContrastLargePrint/pixmaps/media-prev.png  |  Bin 0 -> 1453 bytes
 .../pixmaps/media-record.png                       |  Bin 0 -> 730 bytes
 .../HighContrastLargePrint/pixmaps/media-stop.png  |  Bin 0 -> 625 bytes
 .../pixmaps/printer-broken.png                     |  Bin 0 -> 862 bytes
 .../pixmaps/printer-default.png                    |  Bin 0 -> 940 bytes
 .../pixmaps/printer-inkjet.png                     |  Bin 0 -> 1284 bytes
 .../pixmaps/printer-personal-laser.png             |  Bin 0 -> 1284 bytes
 .../pixmaps/printer-workgroup-laser.png            |  Bin 0 -> 1284 bytes
 .../HighContrastLargePrint/pixmaps/stock_about.png |  Bin 0 -> 1026 bytes
 .../pixmaps/stock_accessories.png                  |  Bin 0 -> 1526 bytes
 .../HighContrastLargePrint/pixmaps/stock_add.png   |  Bin 0 -> 684 bytes
 .../pixmaps/stock_amusements.png                   |  Bin 0 -> 2243 bytes
 .../HighContrastLargePrint/pixmaps/stock_apply.png |  Bin 0 -> 614 bytes
 .../pixmaps/stock_attach.png                       |  Bin 0 -> 1061 bytes
 .../HighContrastLargePrint/pixmaps/stock_bold.png  |  Bin 0 -> 944 bytes
 .../HighContrastLargePrint/pixmaps/stock_book.png  |  Bin 0 -> 983 bytes
 .../pixmaps/stock_cancel.png                       |  Bin 0 -> 821 bytes
 .../pixmaps/stock_cde-menu.png                     |  Bin 0 -> 1330 bytes
 .../HighContrastLargePrint/pixmaps/stock_cdrom.png |  Bin 0 -> 1271 bytes
 .../HighContrastLargePrint/pixmaps/stock_clear.png |  Bin 0 -> 1223 bytes
 .../HighContrastLargePrint/pixmaps/stock_close.png |  Bin 0 -> 821 bytes
 .../pixmaps/stock_commandline-browser.xpm          |   35 +
 .../pixmaps/stock_commandline-history.xpm          |   55 +
 .../pixmaps/stock_connect.png                      |  Bin 0 -> 977 bytes
 .../pixmaps/stock_convert.png                      |  Bin 0 -> 929 bytes
 .../HighContrastLargePrint/pixmaps/stock_copy.png  |  Bin 0 -> 977 bytes
 .../HighContrastLargePrint/pixmaps/stock_cut.png   |  Bin 0 -> 1420 bytes
 .../pixmaps/stock_delete.png                       |  Bin 0 -> 1075 bytes
 .../pixmaps/stock_dialog_error.png                 |  Bin 0 -> 1115 bytes
 .../pixmaps/stock_dialog_info.png                  |  Bin 0 -> 1316 bytes
 .../pixmaps/stock_dialog_question.png              |  Bin 0 -> 1053 bytes
 .../pixmaps/stock_dialog_warning.png               |  Bin 0 -> 1058 bytes
 .../pixmaps/stock_disconnect.png                   |  Bin 0 -> 920 bytes
 .../HighContrastLargePrint/pixmaps/stock_dnd.png   |  Bin 0 -> 394 bytes
 .../pixmaps/stock_dnd_multiple.png                 |  Bin 0 -> 620 bytes
 .../pixmaps/stock_drawer.png                       |  Bin 0 -> 1500 bytes
 .../HighContrastLargePrint/pixmaps/stock_edit.png  |  Bin 0 -> 1106 bytes
 .../HighContrastLargePrint/pixmaps/stock_empty.png |  Bin 0 -> 1170 bytes
 .../pixmaps/stock_execute.png                      |  Bin 0 -> 1431 bytes
 .../pixmaps/stock_export.png                       |  Bin 0 -> 1120 bytes
 .../pixmaps/stock_find-and-replace.png             |  Bin 0 -> 1222 bytes
 .../HighContrastLargePrint/pixmaps/stock_find.png  |  Bin 0 -> 1232 bytes
 .../pixmaps/stock_floppy.png                       |  Bin 0 -> 794 bytes
 .../pixmaps/stock_go-back.png                      |  Bin 0 -> 736 bytes
 .../pixmaps/stock_go-down.png                      |  Bin 0 -> 677 bytes
 .../pixmaps/stock_go-forward.png                   |  Bin 0 -> 765 bytes
 .../HighContrastLargePrint/pixmaps/stock_go-up.png |  Bin 0 -> 701 bytes
 .../pixmaps/stock_goto-bottom.png                  |  Bin 0 -> 820 bytes
 .../pixmaps/stock_goto-first.png                   |  Bin 0 -> 884 bytes
 .../pixmaps/stock_goto-last.png                    |  Bin 0 -> 890 bytes
 .../pixmaps/stock_goto-top.png                     |  Bin 0 -> 823 bytes
 .../pixmaps/stock_harddisk.png                     |  Bin 0 -> 595 bytes
 .../HighContrastLargePrint/pixmaps/stock_help.png  |  Bin 0 -> 1673 bytes
 .../HighContrastLargePrint/pixmaps/stock_home.png  |  Bin 0 -> 1094 bytes
 .../pixmaps/stock_import.png                       |  Bin 0 -> 1354 bytes
 .../HighContrastLargePrint/pixmaps/stock_index.png |  Bin 0 -> 1030 bytes
 .../HighContrastLargePrint/pixmaps/stock_info.png  |  Bin 0 -> 2971 bytes
 .../pixmaps/stock_insert-image.png                 |  Bin 0 -> 788 bytes
 .../pixmaps/stock_insert-object.png                |  Bin 0 -> 901 bytes
 .../pixmaps/stock_insert-table.png                 |  Bin 0 -> 761 bytes
 .../pixmaps/stock_internet.png                     |  Bin 0 -> 2715 bytes
 .../pixmaps/stock_italic.png                       |  Bin 0 -> 967 bytes
 .../pixmaps/stock_jump-to.png                      |  Bin 0 -> 1128 bytes
 .../pixmaps/stock_justify-center.png               |  Bin 0 -> 676 bytes
 .../pixmaps/stock_justify-fill.png                 |  Bin 0 -> 591 bytes
 .../pixmaps/stock_justify-left.png                 |  Bin 0 -> 642 bytes
 .../pixmaps/stock_justify-right.png                |  Bin 0 -> 664 bytes
 .../pixmaps/stock_launcher-program.png             |  Bin 0 -> 1778 bytes
 .../pixmaps/stock_line-in.png                      |  Bin 0 -> 1316 bytes
 .../pixmaps/stock_lockscreen.png                   |  Bin 0 -> 1083 bytes
 .../pixmaps/stock_logout.png                       |  Bin 0 -> 1510 bytes
 .../pixmaps/stock_mate-logo.png                    |  Bin 0 -> 2314 bytes
 .../pixmaps/stock_mate-util.png                    |  Bin 0 -> 1743 bytes
 .../HighContrastLargePrint/pixmaps/stock_mic.png   |  Bin 0 -> 1316 bytes
 .../pixmaps/stock_missing-image.png                |  Bin 0 -> 940 bytes
 .../pixmaps/stock_multimedia.png                   |  Bin 0 -> 3076 bytes
 .../HighContrastLargePrint/pixmaps/stock_new.png   |  Bin 0 -> 739 bytes
 .../HighContrastLargePrint/pixmaps/stock_no.png    |  Bin 0 -> 821 bytes
 .../HighContrastLargePrint/pixmaps/stock_ok.png    |  Bin 0 -> 614 bytes
 .../HighContrastLargePrint/pixmaps/stock_open.png  |  Bin 0 -> 928 bytes
 .../HighContrastLargePrint/pixmaps/stock_paste.png |  Bin 0 -> 942 bytes
 .../pixmaps/stock_preferences.png                  |  Bin 0 -> 1175 bytes
 .../pixmaps/stock_print-preview.png                |  Bin 0 -> 1389 bytes
 .../HighContrastLargePrint/pixmaps/stock_print.png |  Bin 0 -> 816 bytes
 .../pixmaps/stock_properties.png                   |  Bin 0 -> 1002 bytes
 .../HighContrastLargePrint/pixmaps/stock_quit.png  |  Bin 0 -> 979 bytes
 .../HighContrastLargePrint/pixmaps/stock_redo.png  |  Bin 0 -> 948 bytes
 .../pixmaps/stock_refresh.png                      |  Bin 0 -> 1346 bytes
 .../pixmaps/stock_remove.png                       |  Bin 0 -> 489 bytes
 .../pixmaps/stock_revert-to-saved.png              |  Bin 0 -> 939 bytes
 .../HighContrastLargePrint/pixmaps/stock_run.png   |  Bin 0 -> 2246 bytes
 .../pixmaps/stock_save-as.png                      |  Bin 0 -> 1230 bytes
 .../HighContrastLargePrint/pixmaps/stock_save.png  |  Bin 0 -> 794 bytes
 .../pixmaps/stock_screenshot.png                   |  Bin 0 -> 1673 bytes
 .../pixmaps/stock_searchtool.png                   |  Bin 0 -> 2176 bytes
 .../pixmaps/stock_select-color.png                 |  Bin 0 -> 702 bytes
 .../pixmaps/stock_select-font.png                  |  Bin 0 -> 1229 bytes
 .../pixmaps/stock_sort-ascending.png               |  Bin 0 -> 1136 bytes
 .../pixmaps/stock_sort-descending.png              |  Bin 0 -> 1139 bytes
 .../pixmaps/stock_spell-check.png                  |  Bin 0 -> 1168 bytes
 .../HighContrastLargePrint/pixmaps/stock_stop.png  |  Bin 0 -> 887 bytes
 .../pixmaps/stock_strikethrough.png                |  Bin 0 -> 890 bytes
 .../pixmaps/stock_undelete.png                     |  Bin 0 -> 1144 bytes
 .../pixmaps/stock_underline.png                    |  Bin 0 -> 1054 bytes
 .../HighContrastLargePrint/pixmaps/stock_undo.png  |  Bin 0 -> 963 bytes
 .../pixmaps/stock_volume.png                       |  Bin 0 -> 1043 bytes
 .../HighContrastLargePrint/pixmaps/stock_yes.png   |  Bin 0 -> 614 bytes
 .../pixmaps/stock_zoom-100.png                     |  Bin 0 -> 1419 bytes
 .../pixmaps/stock_zoom-fit.png                     |  Bin 0 -> 1370 bytes
 .../pixmaps/stock_zoom-in.png                      |  Bin 0 -> 1389 bytes
 .../pixmaps/stock_zoom-out.png                     |  Bin 0 -> 1313 bytes
 .../HighContrastLargePrint/pixmaps/volume-max.png  |  Bin 0 -> 2613 bytes
 .../pixmaps/volume-medium.png                      |  Bin 0 -> 2116 bytes
 .../HighContrastLargePrint/pixmaps/volume-min.png  |  Bin 0 -> 1767 bytes
 .../HighContrastLargePrint/pixmaps/volume-mute.png |  Bin 0 -> 1391 bytes
 .../HighContrastLargePrint/pixmaps/volume-zero.png |  Bin 0 -> 1324 bytes
 .../HighContrastLargePrintInverse/Makefile.am      |    7 +
 .../HighContrastLargePrintInverse/Makefile.in      |  618 +++++
 gtk-themes/HighContrastLargePrintInverse/gtkrc.in  |  111 +
 .../pixmaps/Makefile.am                            |    5 +
 .../pixmaps/Makefile.in                            |  470 ++++
 .../pixmaps/double-click-maybe.png                 |  Bin 0 -> 3359 bytes
 .../pixmaps/double-click-off.png                   |  Bin 0 -> 2727 bytes
 .../pixmaps/double-click-on.png                    |  Bin 0 -> 3560 bytes
 .../pixmaps/marco-delete.png                       |  Bin 0 -> 921 bytes
 .../pixmaps/marco-maximize.png                     |  Bin 0 -> 174 bytes
 .../pixmaps/marco-minimize.png                     |  Bin 0 -> 124 bytes
 .../pixmaps/media-backward.png                     |  Bin 0 -> 1464 bytes
 .../pixmaps/media-eject.png                        |  Bin 0 -> 801 bytes
 .../pixmaps/media-forward.png                      |  Bin 0 -> 1465 bytes
 .../pixmaps/media-next.png                         |  Bin 0 -> 1284 bytes
 .../pixmaps/media-pause.png                        |  Bin 0 -> 661 bytes
 .../pixmaps/media-play.png                         |  Bin 0 -> 1005 bytes
 .../pixmaps/media-prev.png                         |  Bin 0 -> 1304 bytes
 .../pixmaps/media-record.png                       |  Bin 0 -> 718 bytes
 .../pixmaps/media-stop.png                         |  Bin 0 -> 441 bytes
 .../pixmaps/printer-broken.png                     |  Bin 0 -> 987 bytes
 .../pixmaps/printer-default.png                    |  Bin 0 -> 833 bytes
 .../pixmaps/printer-inkjet.png                     |  Bin 0 -> 1256 bytes
 .../pixmaps/printer-personal-laser.png             |  Bin 0 -> 1256 bytes
 .../pixmaps/printer-workgroup-laser.png            |  Bin 0 -> 1256 bytes
 .../pixmaps/stock_about.png                        |  Bin 0 -> 1180 bytes
 .../pixmaps/stock_accessories.png                  |  Bin 0 -> 1598 bytes
 .../pixmaps/stock_add.png                          |  Bin 0 -> 761 bytes
 .../pixmaps/stock_amusements.png                   |  Bin 0 -> 2243 bytes
 .../pixmaps/stock_apply.png                        |  Bin 0 -> 708 bytes
 .../pixmaps/stock_attach.png                       |  Bin 0 -> 1150 bytes
 .../pixmaps/stock_bold.png                         |  Bin 0 -> 1024 bytes
 .../pixmaps/stock_book.png                         |  Bin 0 -> 1134 bytes
 .../pixmaps/stock_cancel.png                       |  Bin 0 -> 921 bytes
 .../pixmaps/stock_cde-menu.png                     |  Bin 0 -> 1359 bytes
 .../pixmaps/stock_cdrom.png                        |  Bin 0 -> 1414 bytes
 .../pixmaps/stock_clear.png                        |  Bin 0 -> 1352 bytes
 .../pixmaps/stock_close.png                        |  Bin 0 -> 921 bytes
 .../pixmaps/stock_commandline-browser.xpm          |   35 +
 .../pixmaps/stock_commandline-history.xpm          |   55 +
 .../pixmaps/stock_connect.png                      |  Bin 0 -> 1083 bytes
 .../pixmaps/stock_convert.png                      |  Bin 0 -> 990 bytes
 .../pixmaps/stock_copy.png                         |  Bin 0 -> 1041 bytes
 .../pixmaps/stock_cut.png                          |  Bin 0 -> 1560 bytes
 .../pixmaps/stock_delete.png                       |  Bin 0 -> 1130 bytes
 .../pixmaps/stock_dialog_error.png                 |  Bin 0 -> 1243 bytes
 .../pixmaps/stock_dialog_info.png                  |  Bin 0 -> 1446 bytes
 .../pixmaps/stock_dialog_question.png              |  Bin 0 -> 1212 bytes
 .../pixmaps/stock_dialog_warning.png               |  Bin 0 -> 1156 bytes
 .../pixmaps/stock_disconnect.png                   |  Bin 0 -> 1060 bytes
 .../pixmaps/stock_dnd.png                          |  Bin 0 -> 379 bytes
 .../pixmaps/stock_dnd_multiple.png                 |  Bin 0 -> 502 bytes
 .../pixmaps/stock_drawer.png                       |  Bin 0 -> 1527 bytes
 .../pixmaps/stock_edit.png                         |  Bin 0 -> 1156 bytes
 .../pixmaps/stock_empty.png                        |  Bin 0 -> 1300 bytes
 .../pixmaps/stock_execute.png                      |  Bin 0 -> 1577 bytes
 .../pixmaps/stock_export.png                       |  Bin 0 -> 1215 bytes
 .../pixmaps/stock_find-and-replace.png             |  Bin 0 -> 1335 bytes
 .../pixmaps/stock_find.png                         |  Bin 0 -> 1338 bytes
 .../pixmaps/stock_floppy.png                       |  Bin 0 -> 836 bytes
 .../pixmaps/stock_go-back.png                      |  Bin 0 -> 863 bytes
 .../pixmaps/stock_go-down.png                      |  Bin 0 -> 796 bytes
 .../pixmaps/stock_go-forward.png                   |  Bin 0 -> 861 bytes
 .../pixmaps/stock_go-up.png                        |  Bin 0 -> 756 bytes
 .../pixmaps/stock_goto-bottom.png                  |  Bin 0 -> 911 bytes
 .../pixmaps/stock_goto-first.png                   |  Bin 0 -> 965 bytes
 .../pixmaps/stock_goto-last.png                    |  Bin 0 -> 977 bytes
 .../pixmaps/stock_goto-top.png                     |  Bin 0 -> 874 bytes
 .../pixmaps/stock_harddisk.png                     |  Bin 0 -> 667 bytes
 .../pixmaps/stock_help.png                         |  Bin 0 -> 1793 bytes
 .../pixmaps/stock_home.png                         |  Bin 0 -> 1152 bytes
 .../pixmaps/stock_import.png                       |  Bin 0 -> 1464 bytes
 .../pixmaps/stock_index.png                        |  Bin 0 -> 1125 bytes
 .../pixmaps/stock_info.png                         |  Bin 0 -> 2920 bytes
 .../pixmaps/stock_insert-image.png                 |  Bin 0 -> 824 bytes
 .../pixmaps/stock_insert-object.png                |  Bin 0 -> 1005 bytes
 .../pixmaps/stock_insert-table.png                 |  Bin 0 -> 731 bytes
 .../pixmaps/stock_internet.png                     |  Bin 0 -> 2749 bytes
 .../pixmaps/stock_italic.png                       |  Bin 0 -> 1123 bytes
 .../pixmaps/stock_jump-to.png                      |  Bin 0 -> 1261 bytes
 .../pixmaps/stock_justify-center.png               |  Bin 0 -> 684 bytes
 .../pixmaps/stock_justify-fill.png                 |  Bin 0 -> 624 bytes
 .../pixmaps/stock_justify-left.png                 |  Bin 0 -> 672 bytes
 .../pixmaps/stock_justify-right.png                |  Bin 0 -> 694 bytes
 .../pixmaps/stock_launcher-program.png             |  Bin 0 -> 1882 bytes
 .../pixmaps/stock_line-in.png                      |  Bin 0 -> 1429 bytes
 .../pixmaps/stock_lockscreen.png                   |  Bin 0 -> 1113 bytes
 .../pixmaps/stock_logout.png                       |  Bin 0 -> 1536 bytes
 .../pixmaps/stock_mate-logo.png                    |  Bin 0 -> 2369 bytes
 .../pixmaps/stock_mate-util.png                    |  Bin 0 -> 1858 bytes
 .../pixmaps/stock_mic.png                          |  Bin 0 -> 1455 bytes
 .../pixmaps/stock_missing-image.png                |  Bin 0 -> 1034 bytes
 .../pixmaps/stock_multimedia.png                   |  Bin 0 -> 3129 bytes
 .../pixmaps/stock_new.png                          |  Bin 0 -> 805 bytes
 .../pixmaps/stock_no.png                           |  Bin 0 -> 921 bytes
 .../pixmaps/stock_ok.png                           |  Bin 0 -> 708 bytes
 .../pixmaps/stock_open.png                         |  Bin 0 -> 1015 bytes
 .../pixmaps/stock_paste.png                        |  Bin 0 -> 990 bytes
 .../pixmaps/stock_preferences.png                  |  Bin 0 -> 1312 bytes
 .../pixmaps/stock_print-preview.png                |  Bin 0 -> 1462 bytes
 .../pixmaps/stock_print.png                        |  Bin 0 -> 862 bytes
 .../pixmaps/stock_properties.png                   |  Bin 0 -> 1145 bytes
 .../pixmaps/stock_quit.png                         |  Bin 0 -> 1013 bytes
 .../pixmaps/stock_redo.png                         |  Bin 0 -> 1074 bytes
 .../pixmaps/stock_refresh.png                      |  Bin 0 -> 1464 bytes
 .../pixmaps/stock_remove.png                       |  Bin 0 -> 545 bytes
 .../pixmaps/stock_revert-to-saved.png              |  Bin 0 -> 1016 bytes
 .../pixmaps/stock_run.png                          |  Bin 0 -> 2313 bytes
 .../pixmaps/stock_save-as.png                      |  Bin 0 -> 1293 bytes
 .../pixmaps/stock_save.png                         |  Bin 0 -> 836 bytes
 .../pixmaps/stock_screenshot.png                   |  Bin 0 -> 1719 bytes
 .../pixmaps/stock_searchtool.png                   |  Bin 0 -> 2195 bytes
 .../pixmaps/stock_select-color.png                 |  Bin 0 -> 720 bytes
 .../pixmaps/stock_select-font.png                  |  Bin 0 -> 1368 bytes
 .../pixmaps/stock_sort-ascending.png               |  Bin 0 -> 1253 bytes
 .../pixmaps/stock_sort-descending.png              |  Bin 0 -> 1239 bytes
 .../pixmaps/stock_spell-check.png                  |  Bin 0 -> 1245 bytes
 .../pixmaps/stock_stop.png                         |  Bin 0 -> 974 bytes
 .../pixmaps/stock_strikethrough.png                |  Bin 0 -> 993 bytes
 .../pixmaps/stock_undelete.png                     |  Bin 0 -> 1240 bytes
 .../pixmaps/stock_underline.png                    |  Bin 0 -> 1153 bytes
 .../pixmaps/stock_undo.png                         |  Bin 0 -> 1103 bytes
 .../pixmaps/stock_volume.png                       |  Bin 0 -> 1155 bytes
 .../pixmaps/stock_yes.png                          |  Bin 0 -> 708 bytes
 .../pixmaps/stock_zoom-100.png                     |  Bin 0 -> 1525 bytes
 .../pixmaps/stock_zoom-fit.png                     |  Bin 0 -> 1480 bytes
 .../pixmaps/stock_zoom-in.png                      |  Bin 0 -> 1493 bytes
 .../pixmaps/stock_zoom-out.png                     |  Bin 0 -> 1409 bytes
 .../pixmaps/volume-max.png                         |  Bin 0 -> 2527 bytes
 .../pixmaps/volume-medium.png                      |  Bin 0 -> 1994 bytes
 .../pixmaps/volume-min.png                         |  Bin 0 -> 1601 bytes
 .../pixmaps/volume-mute.png                        |  Bin 0 -> 1129 bytes
 .../pixmaps/volume-zero.png                        |  Bin 0 -> 1134 bytes
 gtk-themes/Inverted/Makefile.am                    |    5 +
 gtk-themes/Inverted/Makefile.in                    |  412 ++++
 gtk-themes/Inverted/gtkrc                          |  401 ++++
 gtk-themes/LargePrint/Makefile.am                  |    5 +
 gtk-themes/LargePrint/Makefile.in                  |  415 ++++
 gtk-themes/LargePrint/gtkrc.in                     |   47 +
 gtk-themes/LowContrast/Makefile.am                 |    5 +
 gtk-themes/LowContrast/Makefile.in                 |  415 ++++
 gtk-themes/LowContrast/gtkrc.in                    |   57 +
 gtk-themes/LowContrastLargePrint/Makefile.am       |    7 +
 gtk-themes/LowContrastLargePrint/Makefile.in       |  618 +++++
 gtk-themes/LowContrastLargePrint/gtkrc.in          |   72 +
 .../LowContrastLargePrint/pixmaps/Makefile.am      |    5 +
 .../LowContrastLargePrint/pixmaps/Makefile.in      |  470 ++++
 .../pixmaps/double-click-maybe.png                 |  Bin 0 -> 5066 bytes
 .../pixmaps/double-click-off.png                   |  Bin 0 -> 5968 bytes
 .../pixmaps/double-click-on.png                    |  Bin 0 -> 6275 bytes
 .../LowContrastLargePrint/pixmaps/marco-delete.png |  Bin 0 -> 433 bytes
 .../pixmaps/marco-maximize.png                     |  Bin 0 -> 159 bytes
 .../pixmaps/marco-minimize.png                     |  Bin 0 -> 119 bytes
 .../pixmaps/media-backward.png                     |  Bin 0 -> 1186 bytes
 .../LowContrastLargePrint/pixmaps/media-eject.png  |  Bin 0 -> 1663 bytes
 .../pixmaps/media-forward.png                      |  Bin 0 -> 1057 bytes
 .../LowContrastLargePrint/pixmaps/media-next.png   |  Bin 0 -> 1421 bytes
 .../LowContrastLargePrint/pixmaps/media-pause.png  |  Bin 0 -> 3111 bytes
 .../LowContrastLargePrint/pixmaps/media-play.png   |  Bin 0 -> 3083 bytes
 .../LowContrastLargePrint/pixmaps/media-prev.png   |  Bin 0 -> 1571 bytes
 .../LowContrastLargePrint/pixmaps/media-record.png |  Bin 0 -> 2657 bytes
 .../LowContrastLargePrint/pixmaps/media-stop.png   |  Bin 0 -> 781 bytes
 .../pixmaps/printer-broken.png                     |  Bin 0 -> 1344 bytes
 .../pixmaps/printer-default.png                    |  Bin 0 -> 1316 bytes
 .../pixmaps/printer-inkjet.png                     |  Bin 0 -> 4952 bytes
 .../pixmaps/printer-personal-laser.png             |  Bin 0 -> 4850 bytes
 .../pixmaps/printer-workgroup-laser.png            |  Bin 0 -> 6651 bytes
 .../LowContrastLargePrint/pixmaps/stock_about.png  |  Bin 0 -> 917 bytes
 .../pixmaps/stock_accessories.png                  |  Bin 0 -> 2434 bytes
 .../LowContrastLargePrint/pixmaps/stock_add.png    |  Bin 0 -> 1495 bytes
 .../pixmaps/stock_amusements.png                   |  Bin 0 -> 3666 bytes
 .../LowContrastLargePrint/pixmaps/stock_apply.png  |  Bin 0 -> 2150 bytes
 .../LowContrastLargePrint/pixmaps/stock_attach.png |  Bin 0 -> 2453 bytes
 .../LowContrastLargePrint/pixmaps/stock_bold.png   |  Bin 0 -> 811 bytes
 .../LowContrastLargePrint/pixmaps/stock_book.png   |  Bin 0 -> 1603 bytes
 .../LowContrastLargePrint/pixmaps/stock_cancel.png |  Bin 0 -> 1581 bytes
 .../pixmaps/stock_cde-menu.png                     |  Bin 0 -> 2669 bytes
 .../LowContrastLargePrint/pixmaps/stock_cdrom.png  |  Bin 0 -> 2635 bytes
 .../LowContrastLargePrint/pixmaps/stock_clear.png  |  Bin 0 -> 3489 bytes
 .../LowContrastLargePrint/pixmaps/stock_close.png  |  Bin 0 -> 1581 bytes
 .../pixmaps/stock_commandline-browser.xpm          |   29 +
 .../pixmaps/stock_commandline-history.xpm          |   29 +
 .../pixmaps/stock_connect.png                      |  Bin 0 -> 977 bytes
 .../pixmaps/stock_convert.png                      |  Bin 0 -> 3043 bytes
 .../LowContrastLargePrint/pixmaps/stock_copy.png   |  Bin 0 -> 625 bytes
 .../LowContrastLargePrint/pixmaps/stock_cut.png    |  Bin 0 -> 2575 bytes
 .../LowContrastLargePrint/pixmaps/stock_delete.png |  Bin 0 -> 3203 bytes
 .../pixmaps/stock_dialog_error.png                 |  Bin 0 -> 2319 bytes
 .../pixmaps/stock_dialog_info.png                  |  Bin 0 -> 2420 bytes
 .../pixmaps/stock_dialog_question.png              |  Bin 0 -> 3071 bytes
 .../pixmaps/stock_dialog_warning.png               |  Bin 0 -> 2417 bytes
 .../pixmaps/stock_disconnect.png                   |  Bin 0 -> 920 bytes
 .../LowContrastLargePrint/pixmaps/stock_dnd.png    |  Bin 0 -> 1158 bytes
 .../pixmaps/stock_dnd_multiple.png                 |  Bin 0 -> 1154 bytes
 .../LowContrastLargePrint/pixmaps/stock_drawer.png |  Bin 0 -> 1059 bytes
 .../LowContrastLargePrint/pixmaps/stock_edit.png   |  Bin 0 -> 2240 bytes
 .../LowContrastLargePrint/pixmaps/stock_empty.png  |  Bin 0 -> 1170 bytes
 .../pixmaps/stock_execute.png                      |  Bin 0 -> 2485 bytes
 .../LowContrastLargePrint/pixmaps/stock_export.png |  Bin 0 -> 2240 bytes
 .../pixmaps/stock_find-and-replace.png             |  Bin 0 -> 2892 bytes
 .../LowContrastLargePrint/pixmaps/stock_find.png   |  Bin 0 -> 1921 bytes
 .../LowContrastLargePrint/pixmaps/stock_floppy.png |  Bin 0 -> 1243 bytes
 .../pixmaps/stock_go-back.png                      |  Bin 0 -> 1221 bytes
 .../pixmaps/stock_go-down.png                      |  Bin 0 -> 953 bytes
 .../pixmaps/stock_go-forward.png                   |  Bin 0 -> 1246 bytes
 .../LowContrastLargePrint/pixmaps/stock_go-up.png  |  Bin 0 -> 975 bytes
 .../pixmaps/stock_goto-bottom.png                  |  Bin 0 -> 1162 bytes
 .../pixmaps/stock_goto-first.png                   |  Bin 0 -> 1230 bytes
 .../pixmaps/stock_goto-last.png                    |  Bin 0 -> 1438 bytes
 .../pixmaps/stock_goto-top.png                     |  Bin 0 -> 1193 bytes
 .../pixmaps/stock_harddisk.png                     |  Bin 0 -> 3218 bytes
 .../LowContrastLargePrint/pixmaps/stock_help.png   |  Bin 0 -> 3920 bytes
 .../LowContrastLargePrint/pixmaps/stock_home.png   |  Bin 0 -> 1725 bytes
 .../LowContrastLargePrint/pixmaps/stock_import.png |  Bin 0 -> 2705 bytes
 .../LowContrastLargePrint/pixmaps/stock_index.png  |  Bin 0 -> 1502 bytes
 .../LowContrastLargePrint/pixmaps/stock_info.png   |  Bin 0 -> 2654 bytes
 .../pixmaps/stock_insert-image.png                 |  Bin 0 -> 1670 bytes
 .../pixmaps/stock_insert-object.png                |  Bin 0 -> 1938 bytes
 .../pixmaps/stock_insert-table.png                 |  Bin 0 -> 736 bytes
 .../pixmaps/stock_internet.png                     |  Bin 0 -> 3708 bytes
 .../LowContrastLargePrint/pixmaps/stock_italic.png |  Bin 0 -> 799 bytes
 .../pixmaps/stock_jump-to.png                      |  Bin 0 -> 2497 bytes
 .../pixmaps/stock_justify-center.png               |  Bin 0 -> 699 bytes
 .../pixmaps/stock_justify-fill.png                 |  Bin 0 -> 719 bytes
 .../pixmaps/stock_justify-left.png                 |  Bin 0 -> 696 bytes
 .../pixmaps/stock_justify-right.png                |  Bin 0 -> 700 bytes
 .../pixmaps/stock_launcher-program.png             |  Bin 0 -> 1046 bytes
 .../pixmaps/stock_line-in.png                      |  Bin 0 -> 1305 bytes
 .../pixmaps/stock_lockscreen.png                   |  Bin 0 -> 3008 bytes
 .../LowContrastLargePrint/pixmaps/stock_logout.png |  Bin 0 -> 3086 bytes
 .../pixmaps/stock_mate-logo.png                    |  Bin 0 -> 1992 bytes
 .../pixmaps/stock_mate-util.png                    |  Bin 0 -> 2476 bytes
 .../LowContrastLargePrint/pixmaps/stock_mic.png    |  Bin 0 -> 2549 bytes
 .../pixmaps/stock_missing-image.png                |  Bin 0 -> 1172 bytes
 .../pixmaps/stock_multimedia.png                   |  Bin 0 -> 3153 bytes
 .../LowContrastLargePrint/pixmaps/stock_new.png    |  Bin 0 -> 927 bytes
 .../LowContrastLargePrint/pixmaps/stock_no.png     |  Bin 0 -> 2709 bytes
 .../LowContrastLargePrint/pixmaps/stock_ok.png     |  Bin 0 -> 2139 bytes
 .../LowContrastLargePrint/pixmaps/stock_open.png   |  Bin 0 -> 1652 bytes
 .../LowContrastLargePrint/pixmaps/stock_paste.png  |  Bin 0 -> 1499 bytes
 .../pixmaps/stock_preferences.png                  |  Bin 0 -> 4131 bytes
 .../pixmaps/stock_print-preview.png                |  Bin 0 -> 2066 bytes
 .../LowContrastLargePrint/pixmaps/stock_print.png  |  Bin 0 -> 1428 bytes
 .../pixmaps/stock_properties.png                   |  Bin 0 -> 1863 bytes
 .../LowContrastLargePrint/pixmaps/stock_quit.png   |  Bin 0 -> 1691 bytes
 .../LowContrastLargePrint/pixmaps/stock_redo.png   |  Bin 0 -> 1438 bytes
 .../pixmaps/stock_refresh.png                      |  Bin 0 -> 2699 bytes
 .../LowContrastLargePrint/pixmaps/stock_remove.png |  Bin 0 -> 829 bytes
 .../pixmaps/stock_revert-to-saved.png              |  Bin 0 -> 2098 bytes
 .../LowContrastLargePrint/pixmaps/stock_run.png    |  Bin 0 -> 2485 bytes
 .../pixmaps/stock_save-as.png                      |  Bin 0 -> 2006 bytes
 .../LowContrastLargePrint/pixmaps/stock_save.png   |  Bin 0 -> 1243 bytes
 .../pixmaps/stock_screenshot.png                   |  Bin 0 -> 591 bytes
 .../pixmaps/stock_searchtool.png                   |  Bin 0 -> 3538 bytes
 .../pixmaps/stock_select-color.png                 |  Bin 0 -> 1547 bytes
 .../pixmaps/stock_select-font.png                  |  Bin 0 -> 1014 bytes
 .../pixmaps/stock_sort-ascending.png               |  Bin 0 -> 1091 bytes
 .../pixmaps/stock_sort-descending.png              |  Bin 0 -> 1118 bytes
 .../pixmaps/stock_spell-check.png                  |  Bin 0 -> 2865 bytes
 .../LowContrastLargePrint/pixmaps/stock_stop.png   |  Bin 0 -> 2995 bytes
 .../pixmaps/stock_strikethrough.png                |  Bin 0 -> 880 bytes
 .../pixmaps/stock_undelete.png                     |  Bin 0 -> 3329 bytes
 .../pixmaps/stock_underline.png                    |  Bin 0 -> 863 bytes
 .../LowContrastLargePrint/pixmaps/stock_undo.png   |  Bin 0 -> 1342 bytes
 .../LowContrastLargePrint/pixmaps/stock_volume.png |  Bin 0 -> 1334 bytes
 .../LowContrastLargePrint/pixmaps/stock_yes.png    |  Bin 0 -> 2635 bytes
 .../pixmaps/stock_zoom-100.png                     |  Bin 0 -> 3312 bytes
 .../pixmaps/stock_zoom-fit.png                     |  Bin 0 -> 3119 bytes
 .../pixmaps/stock_zoom-in.png                      |  Bin 0 -> 3109 bytes
 .../pixmaps/stock_zoom-out.png                     |  Bin 0 -> 3044 bytes
 .../LowContrastLargePrint/pixmaps/volume-max.png   |  Bin 0 -> 2036 bytes
 .../pixmaps/volume-medium.png                      |  Bin 0 -> 1763 bytes
 .../LowContrastLargePrint/pixmaps/volume-min.png   |  Bin 0 -> 1503 bytes
 .../LowContrastLargePrint/pixmaps/volume-mute.png  |  Bin 0 -> 871 bytes
 .../LowContrastLargePrint/pixmaps/volume-zero.png  |  Bin 0 -> 1266 bytes
 gtk-themes/Makefile.am                             |   29 +
 gtk-themes/Makefile.in                             |  592 +++++
 gtk-themes/Simple/Makefile.am                      |    5 +
 gtk-themes/Simple/Makefile.in                      |  412 ++++
 gtk-themes/Simple/gtkrc                            |   78 +
 icon-themes/Crux/16x16/Makefile.am                 |    5 +
 icon-themes/Crux/16x16/Makefile.in                 |  568 +++++
 icon-themes/Crux/16x16/actions/Makefile.am         |   27 +
 icon-themes/Crux/16x16/actions/Makefile.in         |  433 ++++
 icon-themes/Crux/16x16/actions/document-open.png   |  Bin 0 -> 636 bytes
 icon-themes/Crux/16x16/actions/go-bottom.png       |  Bin 0 -> 595 bytes
 icon-themes/Crux/16x16/actions/go-down.png         |  Bin 0 -> 449 bytes
 icon-themes/Crux/16x16/actions/go-first.png        |  Bin 0 -> 577 bytes
 icon-themes/Crux/16x16/actions/go-home.png         |  Bin 0 -> 716 bytes
 icon-themes/Crux/16x16/actions/go-last.png         |  Bin 0 -> 560 bytes
 icon-themes/Crux/16x16/actions/go-next.png         |  Bin 0 -> 520 bytes
 icon-themes/Crux/16x16/actions/go-previous.png     |  Bin 0 -> 525 bytes
 icon-themes/Crux/16x16/actions/go-top.png          |  Bin 0 -> 631 bytes
 icon-themes/Crux/16x16/actions/go-up.png           |  Bin 0 -> 547 bytes
 icon-themes/Crux/16x16/actions/view-refresh.png    |  Bin 0 -> 815 bytes
 icon-themes/Crux/16x16/places/Makefile.am          |   19 +
 icon-themes/Crux/16x16/places/Makefile.in          |  426 ++++
 icon-themes/Crux/16x16/places/folder-remote.png    |  Bin 0 -> 758 bytes
 .../Crux/16x16/places/folder-saved-search.png      |  Bin 0 -> 660 bytes
 icon-themes/Crux/16x16/places/folder.png           |  Bin 0 -> 596 bytes
 icon-themes/Crux/16x16/places/user-home.png        |  Bin 0 -> 676 bytes
 icon-themes/Crux/16x16/status/Makefile.am          |   18 +
 icon-themes/Crux/16x16/status/Makefile.in          |  425 ++++
 .../Crux/16x16/status/folder-drag-accept.png       |  Bin 0 -> 504 bytes
 icon-themes/Crux/16x16/status/folder-open.png      |  Bin 0 -> 541 bytes
 icon-themes/Crux/16x16/status/folder-visiting.png  |  Bin 0 -> 488 bytes
 icon-themes/Crux/22x22/Makefile.am                 |    5 +
 icon-themes/Crux/22x22/Makefile.in                 |  568 +++++
 icon-themes/Crux/22x22/actions/Makefile.am         |   27 +
 icon-themes/Crux/22x22/actions/Makefile.in         |  433 ++++
 icon-themes/Crux/22x22/actions/document-open.png   |  Bin 0 -> 890 bytes
 icon-themes/Crux/22x22/actions/go-bottom.png       |  Bin 0 -> 884 bytes
 icon-themes/Crux/22x22/actions/go-down.png         |  Bin 0 -> 703 bytes
 icon-themes/Crux/22x22/actions/go-first.png        |  Bin 0 -> 815 bytes
 icon-themes/Crux/22x22/actions/go-home.png         |  Bin 0 -> 1061 bytes
 icon-themes/Crux/22x22/actions/go-last.png         |  Bin 0 -> 818 bytes
 icon-themes/Crux/22x22/actions/go-next.png         |  Bin 0 -> 735 bytes
 icon-themes/Crux/22x22/actions/go-previous.png     |  Bin 0 -> 717 bytes
 icon-themes/Crux/22x22/actions/go-top.png          |  Bin 0 -> 976 bytes
 icon-themes/Crux/22x22/actions/go-up.png           |  Bin 0 -> 720 bytes
 icon-themes/Crux/22x22/actions/view-refresh.png    |  Bin 0 -> 1310 bytes
 icon-themes/Crux/22x22/places/Makefile.am          |   19 +
 icon-themes/Crux/22x22/places/Makefile.in          |  426 ++++
 icon-themes/Crux/22x22/places/folder-remote.png    |  Bin 0 -> 1031 bytes
 .../Crux/22x22/places/folder-saved-search.png      |  Bin 0 -> 888 bytes
 icon-themes/Crux/22x22/places/folder.png           |  Bin 0 -> 782 bytes
 icon-themes/Crux/22x22/places/user-home.png        |  Bin 0 -> 948 bytes
 icon-themes/Crux/22x22/status/Makefile.am          |   18 +
 icon-themes/Crux/22x22/status/Makefile.in          |  425 ++++
 .../Crux/22x22/status/folder-drag-accept.png       |  Bin 0 -> 668 bytes
 icon-themes/Crux/22x22/status/folder-open.png      |  Bin 0 -> 771 bytes
 icon-themes/Crux/22x22/status/folder-visiting.png  |  Bin 0 -> 717 bytes
 icon-themes/Crux/24x24/Makefile.am                 |    5 +
 icon-themes/Crux/24x24/Makefile.in                 |  568 +++++
 icon-themes/Crux/24x24/actions/Makefile.am         |   27 +
 icon-themes/Crux/24x24/actions/Makefile.in         |  433 ++++
 icon-themes/Crux/24x24/actions/document-open.png   |  Bin 0 -> 901 bytes
 icon-themes/Crux/24x24/actions/go-bottom.png       |  Bin 0 -> 894 bytes
 icon-themes/Crux/24x24/actions/go-down.png         |  Bin 0 -> 727 bytes
 icon-themes/Crux/24x24/actions/go-first.png        |  Bin 0 -> 855 bytes
 icon-themes/Crux/24x24/actions/go-home.png         |  Bin 0 -> 1088 bytes
 icon-themes/Crux/24x24/actions/go-last.png         |  Bin 0 -> 846 bytes
 icon-themes/Crux/24x24/actions/go-next.png         |  Bin 0 -> 776 bytes
 icon-themes/Crux/24x24/actions/go-previous.png     |  Bin 0 -> 744 bytes
 icon-themes/Crux/24x24/actions/go-top.png          |  Bin 0 -> 1007 bytes
 icon-themes/Crux/24x24/actions/go-up.png           |  Bin 0 -> 743 bytes
 icon-themes/Crux/24x24/actions/view-refresh.png    |  Bin 0 -> 1363 bytes
 icon-themes/Crux/24x24/places/Makefile.am          |   19 +
 icon-themes/Crux/24x24/places/Makefile.in          |  426 ++++
 icon-themes/Crux/24x24/places/folder-remote.png    |  Bin 0 -> 1050 bytes
 .../Crux/24x24/places/folder-saved-search.png      |  Bin 0 -> 895 bytes
 icon-themes/Crux/24x24/places/folder.png           |  Bin 0 -> 792 bytes
 icon-themes/Crux/24x24/places/user-home.png        |  Bin 0 -> 960 bytes
 icon-themes/Crux/24x24/status/Makefile.am          |   18 +
 icon-themes/Crux/24x24/status/Makefile.in          |  425 ++++
 .../Crux/24x24/status/folder-drag-accept.png       |  Bin 0 -> 681 bytes
 icon-themes/Crux/24x24/status/folder-open.png      |  Bin 0 -> 782 bytes
 icon-themes/Crux/24x24/status/folder-visiting.png  |  Bin 0 -> 713 bytes
 icon-themes/Crux/32x32/Makefile.am                 |    5 +
 icon-themes/Crux/32x32/Makefile.in                 |  568 +++++
 icon-themes/Crux/32x32/actions/Makefile.am         |   16 +
 icon-themes/Crux/32x32/actions/Makefile.in         |  423 ++++
 icon-themes/Crux/32x32/actions/document-open.png   |  Bin 0 -> 1049 bytes
 icon-themes/Crux/32x32/places/Makefile.am          |   19 +
 icon-themes/Crux/32x32/places/Makefile.in          |  426 ++++
 icon-themes/Crux/32x32/places/folder-remote.png    |  Bin 0 -> 1472 bytes
 .../Crux/32x32/places/folder-saved-search.png      |  Bin 0 -> 1152 bytes
 icon-themes/Crux/32x32/places/folder.png           |  Bin 0 -> 1171 bytes
 icon-themes/Crux/32x32/places/user-home.png        |  Bin 0 -> 1381 bytes
 icon-themes/Crux/32x32/status/Makefile.am          |   18 +
 icon-themes/Crux/32x32/status/Makefile.in          |  425 ++++
 .../Crux/32x32/status/folder-drag-accept.png       |  Bin 0 -> 850 bytes
 icon-themes/Crux/32x32/status/folder-open.png      |  Bin 0 -> 962 bytes
 icon-themes/Crux/32x32/status/folder-visiting.png  |  Bin 0 -> 1103 bytes
 icon-themes/Crux/Makefile.am                       |   19 +
 icon-themes/Crux/Makefile.in                       |  628 +++++
 icon-themes/Crux/index.theme.in                    |   86 +
 icon-themes/Crux/scalable/Makefile.am              |    5 +
 icon-themes/Crux/scalable/Makefile.in              |  568 +++++
 icon-themes/Crux/scalable/actions/Makefile.am      |   27 +
 icon-themes/Crux/scalable/actions/Makefile.in      |  433 ++++
 .../Crux/scalable/actions/document-open.svg        |  591 +++++
 icon-themes/Crux/scalable/actions/go-bottom.svg    |  564 +++++
 icon-themes/Crux/scalable/actions/go-down.svg      |  528 +++++
 icon-themes/Crux/scalable/actions/go-first.svg     |  291 +++
 icon-themes/Crux/scalable/actions/go-home.svg      | 1006 +++++++++
 icon-themes/Crux/scalable/actions/go-last.svg      |  550 +++++
 icon-themes/Crux/scalable/actions/go-next.svg      |  276 +++
 icon-themes/Crux/scalable/actions/go-previous.svg  |  279 +++
 icon-themes/Crux/scalable/actions/go-top.svg       |  565 +++++
 icon-themes/Crux/scalable/actions/go-up.svg        |  530 +++++
 icon-themes/Crux/scalable/actions/view-refresh.svg |  603 +++++
 icon-themes/Crux/scalable/places/Makefile.am       |   19 +
 icon-themes/Crux/scalable/places/Makefile.in       |  426 ++++
 icon-themes/Crux/scalable/places/folder-remote.svg |  873 +++++++
 .../Crux/scalable/places/folder-saved-search.svg   |  531 +++++
 icon-themes/Crux/scalable/places/folder.svg        |  553 +++++
 icon-themes/Crux/scalable/places/user-home.svg     |  559 +++++
 icon-themes/Crux/scalable/status/Makefile.am       |   18 +
 icon-themes/Crux/scalable/status/Makefile.in       |  425 ++++
 .../Crux/scalable/status/folder-drag-accept.svg    |  481 ++++
 icon-themes/Crux/scalable/status/folder-open.svg   |  486 ++++
 .../Crux/scalable/status/folder-visiting.svg       |  246 ++
 icon-themes/HighContrast-SVG/48x48/Makefile.am     |   12 +
 icon-themes/HighContrast-SVG/48x48/Makefile.in     |  573 +++++
 .../HighContrast-SVG/48x48/animations/Makefile.am  |   30 +
 .../HighContrast-SVG/48x48/animations/Makefile.in  |  436 ++++
 .../48x48/animations/process-idle.png              |  Bin 0 -> 1101 bytes
 .../48x48/animations/process-working.png           |  Bin 0 -> 6195 bytes
 icon-themes/HighContrast-SVG/Makefile.am           |   12 +
 icon-themes/HighContrast-SVG/Makefile.in           |  619 +++++
 icon-themes/HighContrast-SVG/index.theme.in        |  155 ++
 icon-themes/HighContrast-SVG/scalable/Makefile.am  |   22 +
 icon-themes/HighContrast-SVG/scalable/Makefile.in  |  584 +++++
 .../scalable/actions-extra/Makefile.am             |   12 +
 .../scalable/actions-extra/Makefile.in             |  420 ++++
 .../scalable/actions-extra/bookmark-view.svg       |  112 +
 .../scalable/actions-extra/history-view.svg        |  101 +
 .../HighContrast-SVG/scalable/actions/Makefile.am  |  140 ++
 .../HighContrast-SVG/scalable/actions/Makefile.in  |  480 ++++
 .../scalable/actions/address-book-new.svg          |   63 +
 .../scalable/actions/application-exit.svg          |  102 +
 .../scalable/actions/appointment-new.svg           |   63 +
 .../scalable/actions/call-start.svg                |  118 +
 .../scalable/actions/call-stop.svg                 |  133 ++
 .../scalable/actions/contact-new.svg               |   95 +
 .../scalable/actions/dialog-cancel.svg             |  110 +
 .../scalable/actions/dialog-close.svg              |   84 +
 .../scalable/actions/dialog-ok.svg                 |   66 +
 .../scalable/actions/document-new.svg              |   91 +
 .../scalable/actions/document-open-recent.svg      |  101 +
 .../scalable/actions/document-open.svg             |   67 +
 .../scalable/actions/document-page-setup.svg       |   79 +
 .../scalable/actions/document-print-preview.svg    |  123 +
 .../scalable/actions/document-print.svg            |  117 +
 .../scalable/actions/document-properties.svg       |   84 +
 .../scalable/actions/document-revert.svg           |   82 +
 .../scalable/actions/document-save-as.svg          |  115 +
 .../scalable/actions/document-save.svg             |   83 +
 .../scalable/actions/document-send.svg             |   63 +
 .../scalable/actions/edit-clear.svg                |  107 +
 .../scalable/actions/edit-copy.svg                 |  159 ++
 .../HighContrast-SVG/scalable/actions/edit-cut.svg |  114 +
 .../scalable/actions/edit-delete.svg               |   93 +
 .../scalable/actions/edit-find-replace.svg         |  128 ++
 .../scalable/actions/edit-find.svg                 |   96 +
 .../scalable/actions/edit-paste.svg                |  126 +
 .../scalable/actions/edit-redo.svg                 |   76 +
 .../scalable/actions/edit-select-all.svg           |   63 +
 .../scalable/actions/edit-undo.svg                 |   71 +
 .../scalable/actions/folder-new.svg                |  104 +
 .../scalable/actions/format-indent-less.svg        |  138 ++
 .../scalable/actions/format-indent-more.svg        |  137 ++
 .../scalable/actions/format-justify-center.svg     |   88 +
 .../scalable/actions/format-justify-fill.svg       |   88 +
 .../scalable/actions/format-justify-left.svg       |   88 +
 .../scalable/actions/format-justify-right.svg      |   88 +
 .../scalable/actions/format-text-bold.svg          |  114 +
 .../scalable/actions/format-text-direction-ltr.svg |   63 +
 .../scalable/actions/format-text-direction-rtl.svg |   63 +
 .../scalable/actions/format-text-italic.svg        |   90 +
 .../scalable/actions/format-text-strikethrough.svg |  121 +
 .../scalable/actions/format-text-underline.svg     |  152 ++
 .../scalable/actions/go-bottom.svg                 |   78 +
 .../HighContrast-SVG/scalable/actions/go-down.svg  |   64 +
 .../HighContrast-SVG/scalable/actions/go-first.svg |   78 +
 .../HighContrast-SVG/scalable/actions/go-home.svg  |   85 +
 .../HighContrast-SVG/scalable/actions/go-jump.svg  |   71 +
 .../HighContrast-SVG/scalable/actions/go-last.svg  |   78 +
 .../HighContrast-SVG/scalable/actions/go-next.svg  |   64 +
 .../scalable/actions/go-previous.svg               |   64 +
 .../HighContrast-SVG/scalable/actions/go-top.svg   |   78 +
 .../HighContrast-SVG/scalable/actions/go-up.svg    |   63 +
 .../scalable/actions/help-about.svg                |  125 +
 .../scalable/actions/help-contents.svg             |  100 +
 .../HighContrast-SVG/scalable/actions/help-faq.svg |  133 ++
 .../scalable/actions/insert-image.svg              |  188 ++
 .../scalable/actions/insert-link.svg               |   63 +
 .../scalable/actions/insert-object.svg             |   72 +
 .../scalable/actions/insert-text.svg               |  178 ++
 .../HighContrast-SVG/scalable/actions/list-add.svg |   71 +
 .../scalable/actions/list-remove.svg               |   68 +
 .../scalable/actions/mail-forward.svg              |  126 +
 .../scalable/actions/mail-mark-important.svg       |  119 +
 .../scalable/actions/mail-mark-junk.svg            |   63 +
 .../scalable/actions/mail-mark-notjunk.svg         |   63 +
 .../scalable/actions/mail-mark-read.svg            |  105 +
 .../scalable/actions/mail-mark-unread.svg          |  114 +
 .../scalable/actions/mail-message-new.svg          |  127 ++
 .../scalable/actions/mail-reply-all.svg            |  166 ++
 .../scalable/actions/mail-reply-sender.svg         |  123 +
 .../scalable/actions/mail-send-receive.svg         |  119 +
 .../scalable/actions/mail-send.svg                 |   63 +
 .../scalable/actions/media-eject.svg               |  129 ++
 .../scalable/actions/media-playback-pause.svg      |  140 ++
 .../scalable/actions/media-playback-start.svg      |   69 +
 .../scalable/actions/media-playback-stop.svg       |  122 +
 .../scalable/actions/media-record.svg              |  132 ++
 .../scalable/actions/media-seek-backward.svg       |   96 +
 .../scalable/actions/media-seek-forward.svg        |   95 +
 .../scalable/actions/media-skip-backward.svg       |  136 ++
 .../scalable/actions/media-skip-forward.svg        |  137 ++
 .../scalable/actions/object-flip-horizontal.svg    |  119 +
 .../scalable/actions/object-flip-vertical.svg      |  119 +
 .../scalable/actions/object-rotate-left.svg        |  119 +
 .../scalable/actions/object-rotate-right.svg       |  119 +
 .../scalable/actions/process-stop.svg              |   68 +
 .../scalable/actions/system-lock-screen.svg        |   76 +
 .../scalable/actions/system-log-out.svg            |  105 +
 .../scalable/actions/system-reboot.svg             |   63 +
 .../scalable/actions/system-run.svg                |   72 +
 .../scalable/actions/system-search.svg             |  157 ++
 .../scalable/actions/system-shutdown.svg           |   74 +
 .../scalable/actions/tool-check-spelling.svg       |   31 +
 .../scalable/actions/tools-check-spelling.svg      |   91 +
 .../scalable/actions/view-fullscreen.svg           |   85 +
 .../scalable/actions/view-refresh.svg              |   98 +
 .../scalable/actions/view-restore.svg              |   78 +
 .../scalable/actions/view-sort-ascending.svg       |  117 +
 .../scalable/actions/view-sort-descending.svg      |  111 +
 .../scalable/actions/window-close.svg              |   84 +
 .../scalable/actions/window-new.svg                |   96 +
 .../scalable/actions/zoom-fit-best.svg             |  217 ++
 .../HighContrast-SVG/scalable/actions/zoom-in.svg  |  220 ++
 .../scalable/actions/zoom-original.svg             |  165 ++
 .../HighContrast-SVG/scalable/actions/zoom-out.svg |  215 ++
 .../scalable/apps-extra/Makefile.am                |   28 +
 .../scalable/apps-extra/Makefile.in                |  436 ++++
 .../scalable/apps-extra/brasero.svg                |  174 ++
 .../scalable/apps-extra/bug-buddy.svg              |  189 ++
 .../scalable/apps-extra/firefox-icon.svg           |  141 ++
 .../scalable/apps-extra/glchess.svg                |  130 ++
 .../scalable/apps-extra/internet-group-chat.svg    |   73 +
 .../scalable/apps-extra/internet-mail.svg          |  114 +
 .../scalable/apps-extra/internet-news-reader.svg   |   63 +
 .../scalable/apps-extra/internet-web-browser.svg   |   63 +
 .../HighContrast-SVG/scalable/apps-extra/orca.svg  |  175 ++
 .../scalable/apps-extra/pidgin.svg                 |   73 +
 .../preferences-system-network-proxy.svg           |   63 +
 .../apps-extra/preferences-system-session.svg      |   63 +
 .../apps-extra/preferences-system-windows.svg      |  107 +
 .../scalable/apps-extra/rhythmbox.svg              |  163 ++
 .../scalable/apps-extra/sound-juicer.svg           |  132 ++
 .../scalable/apps-extra/thunderbird-icon.svg       |  114 +
 .../scalable/apps-extra/tomboy.svg                 |  110 +
 .../HighContrast-SVG/scalable/apps-extra/totem.svg |  154 ++
 .../HighContrast-SVG/scalable/apps/Makefile.am     |   52 +
 .../HighContrast-SVG/scalable/apps/Makefile.in     |  447 ++++
 .../scalable/apps/accessories-calculator.svg       |  167 ++
 .../scalable/apps/accessories-character-map.svg    |  147 ++
 .../scalable/apps/accessories-text-editor.svg      |  110 +
 .../scalable/apps/help-browser.svg                 |  155 ++
 .../scalable/apps/multimedia-volume-control.svg    |  100 +
 .../apps/preferences-desktop-accessibility.svg     |  217 ++
 .../scalable/apps/preferences-desktop-font.svg     |   64 +
 .../scalable/apps/preferences-desktop-locale.svg   |  126 +
 .../apps/preferences-desktop-screensaver.svg       |  182 ++
 .../scalable/apps/system-file-manager.svg          |  133 ++
 .../scalable/apps/utilities-system-monitor.svg     |  159 ++
 .../scalable/apps/utilities-terminal.svg           |  167 ++
 .../scalable/categories-extra/Makefile.am          |   10 +
 .../scalable/categories-extra/Makefile.in          |  417 ++++
 .../scalable/categories/Makefile.am                |   52 +
 .../scalable/categories/Makefile.in                |  446 ++++
 .../categories/applications-accessories.svg        |  110 +
 .../categories/applications-development.svg        |  122 +
 .../scalable/categories/applications-games.svg     |  122 +
 .../scalable/categories/applications-graphics.svg  |   83 +
 .../scalable/categories/applications-internet.svg  |  141 ++
 .../categories/applications-multimedia.svg         |  163 ++
 .../scalable/categories/applications-system.svg    |   94 +
 .../categories/preferences-desktop-peripherals.svg |  210 ++
 .../scalable/categories/preferences-desktop.svg    |  118 +
 .../scalable/categories/preferences-system.svg     |   99 +
 .../scalable/devices-extra/Makefile.am             |   11 +
 .../scalable/devices-extra/Makefile.in             |  419 ++++
 .../scalable/devices-extra/media-flash.svg         |  148 ++
 .../HighContrast-SVG/scalable/devices/Makefile.am  |   60 +
 .../HighContrast-SVG/scalable/devices/Makefile.in  |  443 ++++
 .../scalable/devices/audio-card.svg                |   63 +
 .../scalable/devices/audio-input-microphone.svg    |  144 ++
 .../HighContrast-SVG/scalable/devices/battery.svg  |  123 +
 .../scalable/devices/camera-photo.svg              |  115 +
 .../scalable/devices/camera-video.svg              |  110 +
 .../scalable/devices/camera-web.svg                |   63 +
 .../HighContrast-SVG/scalable/devices/computer.svg |  226 ++
 .../scalable/devices/drive-harddisk.svg            |  128 ++
 .../scalable/devices/drive-optical.svg             |  128 ++
 .../scalable/devices/drive-removable-media.svg     |  128 ++
 .../scalable/devices/input-gaming.svg              |   63 +
 .../scalable/devices/input-keyboard.svg            |  172 ++
 .../scalable/devices/input-mouse.svg               |  181 ++
 .../scalable/devices/input-tablet.svg              |   63 +
 .../scalable/devices/media-flash.svg               |   88 +
 .../scalable/devices/media-floppy.svg              |   85 +
 .../scalable/devices/media-optical.svg             |  132 ++
 .../scalable/devices/media-tape.svg                |  130 ++
 .../HighContrast-SVG/scalable/devices/modem.svg    |   63 +
 .../scalable/devices/multimedia-player.svg         |  120 +
 .../scalable/devices/network-wired.svg             |  127 ++
 .../scalable/devices/network-wireless.svg          |  230 ++
 .../HighContrast-SVG/scalable/devices/pda.svg      |   63 +
 .../HighContrast-SVG/scalable/devices/phone.svg    |  186 ++
 .../HighContrast-SVG/scalable/devices/printer.svg  |   99 +
 .../HighContrast-SVG/scalable/devices/scanner.svg  |   63 +
 .../scalable/devices/video-display.svg             |  211 ++
 .../scalable/emblems-extra/Makefile.am             |   10 +
 .../scalable/emblems-extra/Makefile.in             |  417 ++++
 .../HighContrast-SVG/scalable/emblems/Makefile.am  |   46 +
 .../HighContrast-SVG/scalable/emblems/Makefile.in  |  439 ++++
 .../scalable/emblems/emblem-default.svg            |  132 ++
 .../scalable/emblems/emblem-documents.svg          |   91 +
 .../scalable/emblems/emblem-downloads.svg          |  118 +
 .../scalable/emblems/emblem-favorite.svg           |  115 +
 .../scalable/emblems/emblem-important.svg          |  119 +
 .../scalable/emblems/emblem-mail.svg               |  114 +
 .../scalable/emblems/emblem-photos.svg             |  121 +
 .../scalable/emblems/emblem-readonly.svg           |   76 +
 .../scalable/emblems/emblem-shared.svg             |   63 +
 .../scalable/emblems/emblem-symbolic-link.svg      |   72 +
 .../scalable/emblems/emblem-synchronized.svg       |   63 +
 .../scalable/emblems/emblem-system.svg             |  134 ++
 .../scalable/emblems/emblem-unreadable.svg         |  118 +
 .../scalable/emotes-extra/Makefile.am              |   10 +
 .../scalable/emotes-extra/Makefile.in              |  417 ++++
 .../HighContrast-SVG/scalable/emotes/Makefile.am   |   53 +
 .../HighContrast-SVG/scalable/emotes/Makefile.in   |  449 ++++
 .../scalable/emotes/face-angel.svg                 |   63 +
 .../scalable/emotes/face-angry.svg                 |   63 +
 .../HighContrast-SVG/scalable/emotes/face-cool.svg |  118 +
 .../scalable/emotes/face-crying.svg                |   63 +
 .../scalable/emotes/face-devilish.svg              |   63 +
 .../scalable/emotes/face-embarrassed.svg           |   63 +
 .../HighContrast-SVG/scalable/emotes/face-kiss.svg |   63 +
 .../scalable/emotes/face-laugh.svg                 |   63 +
 .../scalable/emotes/face-monkey.svg                |   63 +
 .../scalable/emotes/face-plain.svg                 |  136 ++
 .../scalable/emotes/face-raspberry.svg             |   63 +
 .../HighContrast-SVG/scalable/emotes/face-sad.svg  |  137 ++
 .../HighContrast-SVG/scalable/emotes/face-sick.svg |   63 +
 .../scalable/emotes/face-smile-big.svg             |  138 ++
 .../scalable/emotes/face-smile.svg                 |  138 ++
 .../scalable/emotes/face-smirk.svg                 |   63 +
 .../scalable/emotes/face-surprise.svg              |  152 ++
 .../scalable/emotes/face-tired.svg                 |   63 +
 .../scalable/emotes/face-uncertain.svg             |   63 +
 .../HighContrast-SVG/scalable/emotes/face-wink.svg |  138 ++
 .../scalable/emotes/face-worried.svg               |   63 +
 .../scalable/mimetypes-extra/Makefile.am           |   10 +
 .../scalable/mimetypes-extra/Makefile.in           |  417 ++++
 .../scalable/mimetypes/Makefile.am                 |   48 +
 .../scalable/mimetypes/Makefile.in                 |  438 ++++
 .../mimetypes/application-x-executable.svg         |   60 +
 .../scalable/mimetypes/audio-x-generic.svg         |  163 ++
 .../scalable/mimetypes/font-x-generic.svg          |   87 +
 .../scalable/mimetypes/image-x-generic.svg         |   93 +
 .../scalable/mimetypes/text-html.svg               |  129 ++
 .../scalable/mimetypes/text-x-generic-template.svg |   11 +
 .../scalable/mimetypes/text-x-generic.svg          |   94 +
 .../scalable/mimetypes/text-x-preview.svg          |   83 +
 .../scalable/mimetypes/text-x-script.svg           |   92 +
 .../scalable/mimetypes/video-x-generic.svg         |  234 ++
 .../scalable/mimetypes/x-office-address-book.svg   |  143 ++
 .../scalable/mimetypes/x-office-calendar.svg       |  188 ++
 .../scalable/mimetypes/x-office-document.svg       |  109 +
 .../scalable/mimetypes/x-office-presentation.svg   |  160 ++
 .../scalable/mimetypes/x-office-spreadsheet.svg    |   90 +
 .../scalable/places-extra/Makefile.am              |   14 +
 .../scalable/places-extra/Makefile.in              |  422 ++++
 .../places-extra/library-internet-radio.svg        |  158 ++
 .../scalable/places-extra/library-podcast.svg      |   99 +
 .../scalable/places-extra/playlist-automatic.svg   |  125 +
 .../scalable/places-extra/playlist.svg             |  109 +
 .../HighContrast-SVG/scalable/places/Makefile.am   |   35 +
 .../HighContrast-SVG/scalable/places/Makefile.in   |  439 ++++
 .../scalable/places/folder-remote.svg              |  101 +
 .../HighContrast-SVG/scalable/places/folder.svg    |   99 +
 .../scalable/places/network-server.svg             |  147 ++
 .../scalable/places/network-workgroup.svg          |  168 ++
 .../scalable/places/start-here.svg                 |  153 ++
 .../scalable/places/user-bookmarks.svg             |  112 +
 .../scalable/places/user-desktop.svg               |  136 ++
 .../HighContrast-SVG/scalable/places/user-home.svg |   85 +
 .../scalable/places/user-trash.svg                 |   87 +
 .../scalable/status-extra/Makefile.am              |   14 +
 .../scalable/status-extra/Makefile.in              |  422 ++++
 .../scalable/status-extra/nm-signal-100.svg        |  147 ++
 .../scalable/status-extra/nm-signal-25.svg         |  123 +
 .../scalable/status-extra/nm-signal-50.svg         |  131 ++
 .../scalable/status-extra/nm-signal-75.svg         |  139 ++
 .../HighContrast-SVG/scalable/status/Makefile.am   |   91 +
 .../HighContrast-SVG/scalable/status/Makefile.in   |  471 ++++
 .../scalable/status/appointment-missed.svg         |   63 +
 .../scalable/status/appointment-soon.svg           |   63 +
 .../scalable/status/audio-volume-high.svg          |  135 ++
 .../scalable/status/audio-volume-low.svg           |  120 +
 .../scalable/status/audio-volume-medium.svg        |  125 +
 .../scalable/status/audio-volume-muted.svg         |  139 ++
 .../scalable/status/battery-caution.svg            |  151 ++
 .../scalable/status/battery-low.svg                |  151 ++
 .../scalable/status/dialog-error.svg               |   76 +
 .../scalable/status/dialog-information.svg         |  113 +
 .../scalable/status/dialog-password.svg            |   76 +
 .../scalable/status/dialog-question.svg            |   72 +
 .../scalable/status/dialog-warning.svg             |   95 +
 .../scalable/status/folder-drag-accept.svg         |   70 +
 .../scalable/status/folder-open.svg                |   70 +
 .../scalable/status/folder-visiting.svg            |   84 +
 .../scalable/status/image-loading.svg              |   63 +
 .../scalable/status/image-missing.svg              |  143 ++
 .../scalable/status/mail-attachment.svg            |   69 +
 .../HighContrast-SVG/scalable/status/mail-read.svg |   63 +
 .../scalable/status/mail-replied.svg               |   63 +
 .../scalable/status/mail-signed-verified.svg       |   63 +
 .../scalable/status/mail-signed.svg                |   63 +
 .../scalable/status/mail-unread.svg                |   63 +
 .../scalable/status/media-playlist-repeat.svg      |  111 +
 .../scalable/status/media-playlist-shuffle.svg     |  120 +
 .../scalable/status/network-error.svg              |   63 +
 .../scalable/status/network-idle.svg               |   63 +
 .../scalable/status/network-offline.svg            |   90 +
 .../scalable/status/network-online.svg             |   94 +
 .../scalable/status/network-receive.svg            |   63 +
 .../scalable/status/network-transmit-receive.svg   |   63 +
 .../scalable/status/network-transmit.svg           |   63 +
 .../scalable/status/printer-printing.svg           |   32 +
 .../scalable/status/security-high.svg              |   63 +
 .../scalable/status/security-low.svg               |   63 +
 .../scalable/status/security-medium.svg            |   63 +
 .../scalable/status/software-update-available.svg  |  154 ++
 .../scalable/status/software-update-urgent.svg     |  169 ++
 .../scalable/status/sync-error.svg                 |   63 +
 .../scalable/status/sync-synchronizing.svg         |   63 +
 .../HighContrast-SVG/scalable/status/task-due.svg  |   63 +
 .../scalable/status/task-past-due.svg              |   63 +
 .../HighContrast-SVG/scalable/status/user-away.svg |   63 +
 .../HighContrast-SVG/scalable/status/user-idle.svg |   63 +
 .../scalable/status/user-offline.svg               |   63 +
 .../scalable/status/user-online.svg                |   63 +
 .../scalable/status/user-trash-full.svg            |   77 +
 .../scalable/status/weather-clear-night.svg        |  152 ++
 .../scalable/status/weather-clear.svg              |  141 ++
 .../scalable/status/weather-few-clouds-night.svg   |  163 ++
 .../scalable/status/weather-few-clouds.svg         |  160 ++
 .../scalable/status/weather-fog.svg                |  123 +
 .../scalable/status/weather-overcast.svg           |  109 +
 .../scalable/status/weather-severe-alert.svg       |   63 +
 .../scalable/status/weather-showers-scattered.svg  |  230 ++
 .../scalable/status/weather-showers.svg            |  178 ++
 .../scalable/status/weather-snow.svg               |  177 ++
 .../scalable/status/weather-storm.svg              |  110 +
 icon-themes/HighContrast/Makefile.am               |    5 +
 icon-themes/HighContrast/Makefile.in               |  413 ++++
 icon-themes/HighContrast/index.theme               |  215 ++
 icon-themes/HighContrastInverse/Makefile.am        |    5 +
 icon-themes/HighContrastInverse/Makefile.in        |  413 ++++
 icon-themes/HighContrastInverse/index.theme        |  215 ++
 .../HighContrastLargePrint/36x36/Makefile.am       |    1 +
 .../HighContrastLargePrint/36x36/Makefile.in       |  564 +++++
 .../36x36/animations/Makefile.am                   |   19 +
 .../36x36/animations/Makefile.in                   |  424 ++++
 .../36x36/animations/process-idle.png              |  Bin 0 -> 2767 bytes
 .../36x36/animations/process-working.png           |  Bin 0 -> 5285 bytes
 .../HighContrastLargePrint/48x48/Makefile.am       |    1 +
 .../HighContrastLargePrint/48x48/Makefile.in       |  564 +++++
 .../48x48/actions/Makefile.am                      |   25 +
 .../48x48/actions/Makefile.in                      |  430 ++++
 .../48x48/actions/go-home.png                      |  Bin 0 -> 986 bytes
 .../48x48/actions/media-playback-pause.png         |  Bin 0 -> 479 bytes
 .../48x48/actions/stock_new-tab.png                |  Bin 0 -> 728 bytes
 .../48x48/actions/system-log-out.png               |  Bin 0 -> 1510 bytes
 .../48x48/actions/system-run.png                   |  Bin 0 -> 2246 bytes
 .../48x48/actions/system-search.png                |  Bin 0 -> 1232 bytes
 .../48x48/actions/system-shutdown.png              |  Bin 0 -> 2056 bytes
 .../48x48/actions/view-refresh.png                 |  Bin 0 -> 1437 bytes
 .../HighContrastLargePrint/48x48/apps/Makefile.am  |  104 +
 .../HighContrastLargePrint/48x48/apps/Makefile.in  |  507 +++++
 .../48x48/apps/accessories-calculator.png          |  Bin 0 -> 1660 bytes
 .../48x48/apps/accessories-character-map.png       |  Bin 0 -> 1818 bytes
 .../48x48/apps/accessories-dictionary.png          |  Bin 0 -> 983 bytes
 .../48x48/apps/accessories-text-editor.png         |  Bin 0 -> 1646 bytes
 .../48x48/apps/advanced-directory.png              |  Bin 0 -> 1526 bytes
 .../48x48/apps/applets-screenshooter.png           |  Bin 0 -> 1673 bytes
 .../48x48/apps/ax-applet.png                       |  Bin 0 -> 1925 bytes
 .../HighContrastLargePrint/48x48/apps/brasero.png  |  Bin 0 -> 2368 bytes
 .../HighContrastLargePrint/48x48/apps/charpick.png |  Bin 0 -> 2390 bytes
 .../HighContrastLargePrint/48x48/apps/clock.png    |  Bin 0 -> 2373 bytes
 .../48x48/apps/display-capplet.png                 |  Bin 0 -> 1591 bytes
 .../HighContrastLargePrint/48x48/apps/eog.png      |  Bin 0 -> 2014 bytes
 .../HighContrastLargePrint/48x48/apps/evince.png   |  Bin 0 -> 2602 bytes
 .../48x48/apps/evolution.png                       |  Bin 0 -> 1433 bytes
 .../48x48/apps/file-roller.png                     |  Bin 0 -> 1560 bytes
 .../48x48/apps/firefox-icon.png                    |  Bin 0 -> 2715 bytes
 .../HighContrastLargePrint/48x48/apps/ghex.png     |  Bin 0 -> 1997 bytes
 .../HighContrastLargePrint/48x48/apps/gimp.png     |  Bin 0 -> 1683 bytes
 .../HighContrastLargePrint/48x48/apps/gkb.png      |  Bin 0 -> 2824 bytes
 .../HighContrastLargePrint/48x48/apps/gok.png      |  Bin 0 -> 465 bytes
 .../48x48/apps/gtkam-camera.png                    |  Bin 0 -> 1673 bytes
 .../48x48/apps/help-browser.png                    |  Bin 0 -> 3137 bytes
 .../48x48/apps/launcher-program.png                |  Bin 0 -> 1778 bytes
 .../48x48/apps/mate-application-generic.png        |  Bin 0 -> 1431 bytes
 .../48x48/apps/mate-audio2.png                     |  Bin 0 -> 3156 bytes
 .../48x48/apps/mate-calc3.png                      |  Bin 0 -> 1660 bytes
 .../48x48/apps/mate-ccmime.png                     |  Bin 0 -> 1959 bytes
 .../48x48/apps/mate-ccscreensaver.png              |  Bin 0 -> 2118 bytes
 .../HighContrastLargePrint/48x48/apps/mate-cd.png  |  Bin 0 -> 2415 bytes
 .../48x48/apps/mate-folder-generic.png             |  Bin 0 -> 1232 bytes
 .../48x48/apps/mate-grecord.png                    |  Bin 0 -> 3156 bytes
 .../48x48/apps/mate-home.png                       |  Bin 0 -> 1811 bytes
 .../48x48/apps/mate-info.png                       |  Bin 0 -> 2233 bytes
 .../HighContrastLargePrint/48x48/apps/mate-log.png |  Bin 0 -> 1489 bytes
 .../48x48/apps/mate-logo-icon-transparent.png      |  Bin 0 -> 2314 bytes
 .../48x48/apps/mate-mailcheck.png                  |  Bin 0 -> 2136 bytes
 .../48x48/apps/mate-mini-commander.png             |  Bin 0 -> 1028 bytes
 .../48x48/apps/mate-mixer-applet.png               |  Bin 0 -> 3025 bytes
 .../48x48/apps/mate-palm.png                       |  Bin 0 -> 1821 bytes
 .../48x48/apps/mate-panel.png                      |  Bin 0 -> 1798 bytes
 .../48x48/apps/mate-searchtool-animation-rest.png  |  Bin 0 -> 1232 bytes
 .../48x48/apps/mate-searchtool-animation.png       |  Bin 0 -> 3060 bytes
 .../apps/mate-settings-accessibility-keyboard.png  |  Bin 0 -> 465 bytes
 .../apps/mate-settings-default-applications.png    |  Bin 0 -> 2282 bytes
 .../48x48/apps/mate-settings-ui-behavior.png       |  Bin 0 -> 1206 bytes
 .../48x48/apps/mate-starthere.png                  |  Bin 0 -> 962 bytes
 .../48x48/apps/mate-windows.png                    |  Bin 0 -> 1221 bytes
 .../48x48/apps/mate-workspace.png                  |  Bin 0 -> 1115 bytes
 .../48x48/apps/mozilla-icon.png                    |  Bin 0 -> 2715 bytes
 .../48x48/apps/multimedia-volume-control.png       |  Bin 0 -> 3025 bytes
 .../HighContrastLargePrint/48x48/apps/orca.png     |  Bin 0 -> 1395 bytes
 .../48x48/apps/panel-drawer.png                    |  Bin 0 -> 1500 bytes
 .../48x48/apps/panel-force-quit.png                |  Bin 0 -> 979 bytes
 .../48x48/apps/perfmeter.png                       |  Bin 0 -> 2208 bytes
 .../HighContrastLargePrint/48x48/apps/pidgin.png   |  Bin 0 -> 1223 bytes
 .../apps/preferences-desktop-accessibility.png     |  Bin 0 -> 1594 bytes
 .../48x48/apps/preferences-desktop-font.png        |  Bin 0 -> 1758 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |  Bin 0 -> 2216 bytes
 .../48x48/apps/preferences-desktop-keyboard.png    |  Bin 0 -> 465 bytes
 .../48x48/apps/preferences-desktop-locale.png      |  Bin 0 -> 850 bytes
 .../48x48/apps/preferences-desktop-sound.png       |  Bin 0 -> 3156 bytes
 .../48x48/apps/preferences-desktop-theme.png       |  Bin 0 -> 2179 bytes
 .../48x48/apps/preferences-desktop-wallpaper.png   |  Bin 0 -> 2029 bytes
 .../48x48/apps/preferences-system-session.png      |  Bin 0 -> 1814 bytes
 .../48x48/apps/preferences-system-windows.png      |  Bin 0 -> 1606 bytes
 .../48x48/apps/rhythmbox.png                       |  Bin 0 -> 1063 bytes
 .../HighContrastLargePrint/48x48/apps/smc.png      |  Bin 0 -> 1312 bytes
 .../48x48/apps/sound-juicer.png                    |  Bin 0 -> 2415 bytes
 .../HighContrastLargePrint/48x48/apps/star.png     |  Bin 0 -> 2165 bytes
 .../HighContrastLargePrint/48x48/apps/symlinks.dat |   38 +
 .../48x48/apps/system-file-manager.png             |  Bin 0 -> 793 bytes
 .../48x48/apps/thunderbird-icon.png                |  Bin 0 -> 1433 bytes
 .../HighContrastLargePrint/48x48/apps/totem.png    |  Bin 0 -> 1413 bytes
 .../48x48/apps/utilities-system-monitor.png        |  Bin 0 -> 1155 bytes
 .../48x48/apps/utilities-terminal.png              |  Bin 0 -> 1249 bytes
 .../48x48/apps/window-capplet.png                  |  Bin 0 -> 1153 bytes
 .../48x48/categories/Makefile.am                   |   35 +
 .../48x48/categories/Makefile.in                   |  440 ++++
 .../48x48/categories/applications-accessories.png  |  Bin 0 -> 1743 bytes
 .../48x48/categories/applications-development.png  |  Bin 0 -> 1680 bytes
 .../48x48/categories/applications-engineering.png  |  Bin 0 -> 1680 bytes
 .../48x48/categories/applications-games.png        |  Bin 0 -> 2106 bytes
 .../48x48/categories/applications-graphics.png     |  Bin 0 -> 1683 bytes
 .../48x48/categories/applications-internet.png     |  Bin 0 -> 2715 bytes
 .../48x48/categories/applications-multimedia.png   |  Bin 0 -> 3076 bytes
 .../48x48/categories/applications-office.png       |  Bin 0 -> 1822 bytes
 .../48x48/categories/applications-other.png        |  Bin 0 -> 2040 bytes
 .../48x48/categories/applications-science.png      |  Bin 0 -> 2040 bytes
 .../48x48/categories/applications-system.png       |  Bin 0 -> 2040 bytes
 .../48x48/categories/applications-utilities.png    |  Bin 0 -> 1743 bytes
 .../categories/preferences-desktop-peripherals.png |  Bin 0 -> 2255 bytes
 .../categories/preferences-desktop-personal.png    |  Bin 0 -> 2255 bytes
 .../48x48/categories/preferences-desktop.png       |  Bin 0 -> 2255 bytes
 .../48x48/categories/preferences-other.png         |  Bin 0 -> 2255 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 2040 bytes
 .../48x48/categories/preferences-system.png        |  Bin 0 -> 2040 bytes
 .../48x48/devices/Makefile.am                      |   42 +
 .../48x48/devices/Makefile.in                      |  445 ++++
 .../48x48/devices/computer.png                     |  Bin 0 -> 2040 bytes
 .../48x48/devices/drive-harddisk.png               |  Bin 0 -> 595 bytes
 .../48x48/devices/drive-optical.png                |  Bin 0 -> 1271 bytes
 .../48x48/devices/drive-removable-media.png        |  Bin 0 -> 666 bytes
 .../48x48/devices/input-keyboard.png               |  Bin 0 -> 465 bytes
 .../48x48/devices/input-mouse.png                  |  Bin 0 -> 2002 bytes
 .../48x48/devices/mate-dev-printer-network.png     |   15 +
 .../48x48/devices/mate-dev-printer-new.png         |   18 +
 .../48x48/devices/media-floppy.png                 |  Bin 0 -> 794 bytes
 .../48x48/devices/media-optical.png                |  Bin 0 -> 1046 bytes
 .../HighContrastLargePrint/48x48/devices/pda.png   |  Bin 0 -> 1821 bytes
 .../48x48/devices/printer.png                      |  Bin 0 -> 816 bytes
 .../48x48/devices/symlinks.dat                     |   12 +
 .../48x48/emblems/Makefile.am                      |   23 +
 .../48x48/emblems/Makefile.in                      |  428 ++++
 .../48x48/emblems/emblem-default.png               |  Bin 0 -> 922 bytes
 .../48x48/emblems/emblem-desktop.png               |  Bin 0 -> 660 bytes
 .../48x48/emblems/emblem-important.png             |  Bin 0 -> 715 bytes
 .../48x48/emblems/emblem-personal.png              |  Bin 0 -> 492 bytes
 .../48x48/emblems/emblem-special.png               |  Bin 0 -> 794 bytes
 .../48x48/emblems/emblem-unreadable.png            |  Bin 0 -> 1151 bytes
 .../48x48/mimetypes/Makefile.am                    |   40 +
 .../48x48/mimetypes/Makefile.in                    |  443 ++++
 .../48x48/mimetypes/application-x-executable.png   |  Bin 0 -> 1431 bytes
 .../48x48/mimetypes/audio-x-generic.png            |  Bin 0 -> 739 bytes
 .../48x48/mimetypes/font-x-generic.png             |  Bin 0 -> 748 bytes
 .../48x48/mimetypes/image-x-generic.png            |  Bin 0 -> 739 bytes
 .../mate-mime-application-x-core-file.png          |  Bin 0 -> 1127 bytes
 .../48x48/mimetypes/package-x-generic.png          |  Bin 0 -> 1279 bytes
 .../48x48/mimetypes/symlinks.dat                   |   35 +
 .../48x48/mimetypes/text-x-generic.png             |  Bin 0 -> 739 bytes
 .../48x48/mimetypes/text-x-preview.png             |  Bin 0 -> 739 bytes
 .../48x48/mimetypes/video-x-generic.png            |  Bin 0 -> 739 bytes
 .../48x48/mimetypes/x-office-address-book.png      |  Bin 0 -> 784 bytes
 .../48x48/places/Makefile.am                       |   26 +
 .../48x48/places/Makefile.in                       |  431 ++++
 .../48x48/places/folder-remote.png                 |  Bin 0 -> 879 bytes
 .../48x48/places/folder.icon                       |    2 +
 .../HighContrastLargePrint/48x48/places/folder.png |  Bin 0 -> 793 bytes
 .../48x48/places/network-server.png                |  Bin 0 -> 1991 bytes
 .../48x48/places/network-workgroup.png             |  Bin 0 -> 1224 bytes
 .../48x48/places/start-here.png                    |  Bin 0 -> 2183 bytes
 .../48x48/places/user-desktop.png                  |  Bin 0 -> 675 bytes
 .../48x48/places/user-home.png                     |  Bin 0 -> 1094 bytes
 .../48x48/places/user-trash.png                    |  Bin 0 -> 937 bytes
 .../48x48/status/Makefile.am                       |   30 +
 .../48x48/status/Makefile.in                       |  435 ++++
 .../48x48/status/audio-volume-high.png             |  Bin 0 -> 1228 bytes
 .../48x48/status/audio-volume-low.png              |  Bin 0 -> 643 bytes
 .../48x48/status/audio-volume-medium.png           |  Bin 0 -> 850 bytes
 .../48x48/status/audio-volume-muted.png            |  Bin 0 -> 743 bytes
 .../48x48/status/folder-drag-accept.icon           |    2 +
 .../48x48/status/folder-drag-accept.png            |  Bin 0 -> 1232 bytes
 .../48x48/status/network-error.png                 |  Bin 0 -> 1736 bytes
 .../48x48/status/network-idle.png                  |  Bin 0 -> 1126 bytes
 .../48x48/status/network-offline.png               |  Bin 0 -> 1646 bytes
 .../48x48/status/network-receive.png               |  Bin 0 -> 1200 bytes
 .../48x48/status/network-transmit-receive.png      |  Bin 0 -> 1126 bytes
 .../48x48/status/network-transmit.png              |  Bin 0 -> 1269 bytes
 .../48x48/status/user-trash-full.png               |  Bin 0 -> 1409 bytes
 icon-themes/HighContrastLargePrint/Makefile.am     |   19 +
 icon-themes/HighContrastLargePrint/Makefile.in     |  628 +++++
 icon-themes/HighContrastLargePrint/index.theme.in  |   58 +
 .../36x36/Makefile.am                              |    1 +
 .../36x36/Makefile.in                              |  564 +++++
 .../36x36/animations/Makefile.am                   |   19 +
 .../36x36/animations/Makefile.in                   |  424 ++++
 .../36x36/animations/process-idle.png              |  Bin 0 -> 2751 bytes
 .../36x36/animations/process-working.png           |  Bin 0 -> 5274 bytes
 .../48x48/Makefile.am                              |    1 +
 .../48x48/Makefile.in                              |  564 +++++
 .../48x48/actions/Makefile.am                      |   28 +
 .../48x48/actions/Makefile.in                      |  433 ++++
 .../48x48/actions/go-home.png                      |  Bin 0 -> 888 bytes
 .../48x48/actions/insert-image.png                 |  Bin 0 -> 1418 bytes
 .../48x48/actions/insert-text.png                  |  Bin 0 -> 1262 bytes
 .../48x48/actions/mail-send-receive.png            |  Bin 0 -> 1172 bytes
 .../48x48/actions/media-playback-pause.png         |  Bin 0 -> 381 bytes
 .../48x48/actions/stock_new-tab.png                |  Bin 0 -> 748 bytes
 .../48x48/actions/system-log-out.png               |  Bin 0 -> 1536 bytes
 .../48x48/actions/system-run.png                   |  Bin 0 -> 2313 bytes
 .../48x48/actions/system-search.png                |  Bin 0 -> 1338 bytes
 .../48x48/actions/system-shutdown.png              |  Bin 0 -> 1910 bytes
 .../48x48/actions/view-refresh.png                 |  Bin 0 -> 1376 bytes
 .../48x48/apps/Makefile.am                         |  104 +
 .../48x48/apps/Makefile.in                         |  507 +++++
 .../48x48/apps/accessories-calculator.png          |  Bin 0 -> 1721 bytes
 .../48x48/apps/accessories-character-map.png       |  Bin 0 -> 1842 bytes
 .../48x48/apps/accessories-dictionary.png          |  Bin 0 -> 1134 bytes
 .../48x48/apps/accessories-text-editor.png         |  Bin 0 -> 1654 bytes
 .../48x48/apps/advanced-directory.png              |  Bin 0 -> 1598 bytes
 .../48x48/apps/applets-screenshooter.png           |  Bin 0 -> 1719 bytes
 .../48x48/apps/ax-applet.png                       |  Bin 0 -> 2010 bytes
 .../48x48/apps/brasero.png                         |  Bin 0 -> 2349 bytes
 .../48x48/apps/charpick.png                        |  Bin 0 -> 2500 bytes
 .../48x48/apps/clock.png                           |  Bin 0 -> 2400 bytes
 .../48x48/apps/display-capplet.png                 |  Bin 0 -> 1568 bytes
 .../48x48/apps/eog.png                             |  Bin 0 -> 2069 bytes
 .../48x48/apps/evince.png                          |  Bin 0 -> 2647 bytes
 .../48x48/apps/evolution.png                       |  Bin 0 -> 1491 bytes
 .../48x48/apps/file-roller.png                     |  Bin 0 -> 1266 bytes
 .../48x48/apps/firefox-icon.png                    |  Bin 0 -> 2749 bytes
 .../48x48/apps/ghex.png                            |  Bin 0 -> 2108 bytes
 .../48x48/apps/gimp.png                            |  Bin 0 -> 1740 bytes
 .../48x48/apps/gkb.png                             |  Bin 0 -> 2767 bytes
 .../48x48/apps/gok.png                             |  Bin 0 -> 404 bytes
 .../48x48/apps/gtkam-camera.png                    |  Bin 0 -> 1550 bytes
 .../48x48/apps/help-browser.png                    |  Bin 0 -> 3263 bytes
 .../48x48/apps/launcher-program.png                |  Bin 0 -> 1882 bytes
 .../48x48/apps/mate-application-generic.png        |  Bin 0 -> 1577 bytes
 .../48x48/apps/mate-audio2.png                     |  Bin 0 -> 3211 bytes
 .../48x48/apps/mate-calc3.png                      |  Bin 0 -> 1721 bytes
 .../48x48/apps/mate-ccmime.png                     |  Bin 0 -> 2000 bytes
 .../48x48/apps/mate-ccscreensaver.png              |  Bin 0 -> 2111 bytes
 .../48x48/apps/mate-cd.png                         |  Bin 0 -> 2477 bytes
 .../48x48/apps/mate-folder-generic.png             |  Bin 0 -> 1015 bytes
 .../48x48/apps/mate-grecord.png                    |  Bin 0 -> 3211 bytes
 .../48x48/apps/mate-home.png                       |  Bin 0 -> 1827 bytes
 .../48x48/apps/mate-info.png                       |  Bin 0 -> 2339 bytes
 .../48x48/apps/mate-log.png                        |  Bin 0 -> 1530 bytes
 .../48x48/apps/mate-logo-icon-transparent.png      |  Bin 0 -> 2369 bytes
 .../48x48/apps/mate-mailcheck.png                  |  Bin 0 -> 2183 bytes
 .../48x48/apps/mate-mini-commander.png             |  Bin 0 -> 1080 bytes
 .../48x48/apps/mate-mixer-applet.png               |  Bin 0 -> 3085 bytes
 .../48x48/apps/mate-palm.png                       |  Bin 0 -> 1807 bytes
 .../48x48/apps/mate-panel.png                      |  Bin 0 -> 1849 bytes
 .../48x48/apps/mate-searchtool-animation-rest.png  |  Bin 0 -> 1338 bytes
 .../48x48/apps/mate-searchtool-animation.png       |  Bin 0 -> 3077 bytes
 .../apps/mate-settings-accessibility-keyboard.png  |  Bin 0 -> 404 bytes
 .../apps/mate-settings-default-applications.png    |  Bin 0 -> 2337 bytes
 .../48x48/apps/mate-settings-ui-behavior.png       |  Bin 0 -> 1239 bytes
 .../48x48/apps/mate-starthere.png                  |  Bin 0 -> 1038 bytes
 .../48x48/apps/mate-windows.png                    |  Bin 0 -> 1250 bytes
 .../48x48/apps/mate-workspace.png                  |  Bin 0 -> 1148 bytes
 .../48x48/apps/mozilla-icon.png                    |  Bin 0 -> 2749 bytes
 .../48x48/apps/multimedia-volume-control.png       |  Bin 0 -> 3085 bytes
 .../48x48/apps/orca.png                            |  Bin 0 -> 1401 bytes
 .../48x48/apps/panel-drawer.png                    |  Bin 0 -> 1527 bytes
 .../48x48/apps/panel-force-quit.png                |  Bin 0 -> 1013 bytes
 .../48x48/apps/perfmeter.png                       |  Bin 0 -> 2084 bytes
 .../48x48/apps/pidgin.png                          |  Bin 0 -> 1187 bytes
 .../apps/preferences-desktop-accessibility.png     |  Bin 0 -> 1355 bytes
 .../48x48/apps/preferences-desktop-font.png        |  Bin 0 -> 1832 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |  Bin 0 -> 2283 bytes
 .../48x48/apps/preferences-desktop-keyboard.png    |  Bin 0 -> 404 bytes
 .../48x48/apps/preferences-desktop-locale.png      |  Bin 0 -> 800 bytes
 .../48x48/apps/preferences-desktop-sound.png       |  Bin 0 -> 3211 bytes
 .../48x48/apps/preferences-desktop-theme.png       |  Bin 0 -> 2203 bytes
 .../48x48/apps/preferences-desktop-wallpaper.png   |  Bin 0 -> 2067 bytes
 .../48x48/apps/preferences-system-session.png      |  Bin 0 -> 1859 bytes
 .../48x48/apps/preferences-system-windows.png      |  Bin 0 -> 1633 bytes
 .../48x48/apps/rhythmbox.png                       |  Bin 0 -> 1020 bytes
 .../48x48/apps/smc.png                             |  Bin 0 -> 1466 bytes
 .../48x48/apps/sound-juicer.png                    |  Bin 0 -> 2477 bytes
 .../48x48/apps/star.png                            |  Bin 0 -> 2263 bytes
 .../48x48/apps/symlinks.dat                        |   38 +
 .../48x48/apps/system-file-manager.png             |  Bin 0 -> 787 bytes
 .../48x48/apps/thunderbird-icon.png                |  Bin 0 -> 1504 bytes
 .../48x48/apps/totem.png                           |  Bin 0 -> 1398 bytes
 .../48x48/apps/utilities-system-monitor.png        |  Bin 0 -> 1066 bytes
 .../48x48/apps/utilities-terminal.png              |  Bin 0 -> 1272 bytes
 .../48x48/apps/window-capplet.png                  |  Bin 0 -> 1312 bytes
 .../48x48/categories/Makefile.am                   |   35 +
 .../48x48/categories/Makefile.in                   |  440 ++++
 .../48x48/categories/applications-accessories.png  |  Bin 0 -> 1858 bytes
 .../48x48/categories/applications-development.png  |  Bin 0 -> 1717 bytes
 .../48x48/categories/applications-engineering.png  |  Bin 0 -> 1717 bytes
 .../48x48/categories/applications-games.png        |  Bin 0 -> 2116 bytes
 .../48x48/categories/applications-graphics.png     |  Bin 0 -> 1740 bytes
 .../48x48/categories/applications-internet.png     |  Bin 0 -> 2749 bytes
 .../48x48/categories/applications-multimedia.png   |  Bin 0 -> 3129 bytes
 .../48x48/categories/applications-office.png       |  Bin 0 -> 1857 bytes
 .../48x48/categories/applications-other.png        |  Bin 0 -> 2065 bytes
 .../48x48/categories/applications-science.png      |  Bin 0 -> 2065 bytes
 .../48x48/categories/applications-system.png       |  Bin 0 -> 2065 bytes
 .../48x48/categories/applications-utilities.png    |  Bin 0 -> 1858 bytes
 .../categories/preferences-desktop-peripherals.png |  Bin 0 -> 2355 bytes
 .../categories/preferences-desktop-personal.png    |  Bin 0 -> 2355 bytes
 .../48x48/categories/preferences-desktop.png       |  Bin 0 -> 2355 bytes
 .../48x48/categories/preferences-other.png         |  Bin 0 -> 2355 bytes
 .../categories/preferences-system-network.png      |  Bin 0 -> 2065 bytes
 .../48x48/categories/preferences-system.png        |  Bin 0 -> 2065 bytes
 .../48x48/devices/Makefile.am                      |   43 +
 .../48x48/devices/Makefile.in                      |  446 ++++
 .../48x48/devices/computer.png                     |  Bin 0 -> 2065 bytes
 .../48x48/devices/drive-harddisk.png               |  Bin 0 -> 667 bytes
 .../48x48/devices/drive-optical.png                |  Bin 0 -> 667 bytes
 .../48x48/devices/drive-removable-media.png        |  Bin 0 -> 667 bytes
 .../48x48/devices/input-keyboard.png               |  Bin 0 -> 404 bytes
 .../48x48/devices/input-mouse.png                  |  Bin 0 -> 2082 bytes
 .../48x48/devices/mate-dev-printer-network.png     |   22 +
 .../48x48/devices/mate-dev-printer-new.png         |   19 +
 .../48x48/devices/media-floppy.png                 |  Bin 0 -> 836 bytes
 .../48x48/devices/media-optical.png                |  Bin 0 -> 1414 bytes
 .../48x48/devices/network-wireless.png             |  Bin 0 -> 2272 bytes
 .../48x48/devices/pda.png                          |  Bin 0 -> 1807 bytes
 .../48x48/devices/printer.png                      |  Bin 0 -> 862 bytes
 .../48x48/devices/symlinks.dat                     |   12 +
 .../48x48/emblems/Makefile.am                      |   23 +
 .../48x48/emblems/Makefile.in                      |  428 ++++
 .../48x48/emblems/emblem-default.png               |  Bin 0 -> 884 bytes
 .../48x48/emblems/emblem-desktop.png               |  Bin 0 -> 644 bytes
 .../48x48/emblems/emblem-important.png             |  Bin 0 -> 798 bytes
 .../48x48/emblems/emblem-personal.png              |  Bin 0 -> 546 bytes
 .../48x48/emblems/emblem-special.png               |  Bin 0 -> 847 bytes
 .../48x48/emblems/emblem-unreadable.png            |  Bin 0 -> 1168 bytes
 .../48x48/mimetypes/Makefile.am                    |   44 +
 .../48x48/mimetypes/Makefile.in                    |  447 ++++
 .../48x48/mimetypes/application-x-executable.png   |  Bin 0 -> 1577 bytes
 .../48x48/mimetypes/audio-x-generic.png            |  Bin 0 -> 805 bytes
 .../48x48/mimetypes/font-x-generic.png             |  Bin 0 -> 1024 bytes
 .../48x48/mimetypes/image-x-generic.png            |  Bin 0 -> 805 bytes
 .../mate-mime-application-x-core-file.png          |  Bin 0 -> 1551 bytes
 .../48x48/mimetypes/package-x-generic.png          |  Bin 0 -> 1266 bytes
 .../48x48/mimetypes/symlinks.dat                   |   35 +
 .../48x48/mimetypes/text-x-generic-template.png    |  Bin 0 -> 1091 bytes
 .../48x48/mimetypes/text-x-generic.png             |  Bin 0 -> 805 bytes
 .../48x48/mimetypes/text-x-preview.png             |  Bin 0 -> 805 bytes
 .../48x48/mimetypes/video-x-generic.png            |  Bin 0 -> 805 bytes
 .../48x48/mimetypes/x-office-address-book.png      |  Bin 0 -> 1033 bytes
 .../48x48/mimetypes/x-office-calendar.png          |  Bin 0 -> 832 bytes
 .../48x48/mimetypes/x-office-document.png          |  Bin 0 -> 879 bytes
 .../48x48/mimetypes/x-office-presentation.png      |  Bin 0 -> 1362 bytes
 .../48x48/places/Makefile.am                       |   26 +
 .../48x48/places/Makefile.in                       |  431 ++++
 .../48x48/places/folder-remote.png                 |  Bin 0 -> 1040 bytes
 .../48x48/places/folder.icon                       |    2 +
 .../48x48/places/folder.png                        |  Bin 0 -> 787 bytes
 .../48x48/places/network-server.png                |  Bin 0 -> 2065 bytes
 .../48x48/places/network-workgroup.png             |  Bin 0 -> 1180 bytes
 .../48x48/places/start-here.png                    |  Bin 0 -> 2369 bytes
 .../48x48/places/user-desktop.png                  |  Bin 0 -> 749 bytes
 .../48x48/places/user-home.png                     |  Bin 0 -> 1152 bytes
 .../48x48/places/user-trash.png                    |  Bin 0 -> 1130 bytes
 .../48x48/status/Makefile.am                       |   46 +
 .../48x48/status/Makefile.in                       |  451 ++++
 .../48x48/status/audio-volume-high.png             |  Bin 0 -> 1274 bytes
 .../48x48/status/audio-volume-low.png              |  Bin 0 -> 773 bytes
 .../48x48/status/audio-volume-medium.png           |  Bin 0 -> 944 bytes
 .../48x48/status/audio-volume-muted.png            |  Bin 0 -> 835 bytes
 .../48x48/status/battery-caution.png               |  Bin 0 -> 830 bytes
 .../48x48/status/battery-low.png                   |  Bin 0 -> 953 bytes
 .../48x48/status/folder-drag-accept.icon           |    2 +
 .../48x48/status/folder-drag-accept.png            |  Bin 0 -> 1015 bytes
 .../48x48/status/media-playlist-repeat.png         |  Bin 0 -> 1116 bytes
 .../48x48/status/media-playlist-shuffle.png        |  Bin 0 -> 1032 bytes
 .../48x48/status/network-error.png                 |  Bin 0 -> 1685 bytes
 .../48x48/status/network-idle.png                  |  Bin 0 -> 1081 bytes
 .../48x48/status/network-offline.png               |  Bin 0 -> 1567 bytes
 .../48x48/status/network-receive.png               |  Bin 0 -> 1157 bytes
 .../48x48/status/network-transmit-receive.png      |  Bin 0 -> 1081 bytes
 .../48x48/status/network-transmit.png              |  Bin 0 -> 1227 bytes
 .../48x48/status/printer-error.png                 |  Bin 0 -> 923 bytes
 .../48x48/status/printer-printing.png              |  Bin 0 -> 816 bytes
 .../48x48/status/user-trash-full.png               |  Bin 0 -> 1584 bytes
 .../48x48/status/weather-clear-night.png           |  Bin 0 -> 2239 bytes
 .../48x48/status/weather-clear.png                 |  Bin 0 -> 1680 bytes
 .../48x48/status/weather-few-clouds-night.png      |  Bin 0 -> 1753 bytes
 .../48x48/status/weather-few-clouds.png            |  Bin 0 -> 1520 bytes
 .../48x48/status/weather-fog.png                   |  Bin 0 -> 461 bytes
 .../48x48/status/weather-overcast.png              |  Bin 0 -> 1150 bytes
 .../48x48/status/weather-showers-scattered.png     |  Bin 0 -> 1735 bytes
 .../48x48/status/weather-showers.png               |  Bin 0 -> 1460 bytes
 .../48x48/status/weather-snow.png                  |  Bin 0 -> 1429 bytes
 .../48x48/status/weather-storm.png                 |  Bin 0 -> 1179 bytes
 .../HighContrastLargePrintInverse/Makefile.am      |   19 +
 .../HighContrastLargePrintInverse/Makefile.in      |  628 +++++
 .../HighContrastLargePrintInverse/index.theme.in   |   58 +
 icon-themes/LargePrint/Makefile.am                 |    5 +
 icon-themes/LargePrint/Makefile.in                 |  413 ++++
 icon-themes/LargePrint/index.theme                 |  216 ++
 icon-themes/Makefile.am                            |    8 +
 icon-themes/Makefile.in                            |  572 +++++
 icon-themes/Mist/16x16/Makefile.am                 |    5 +
 icon-themes/Mist/16x16/Makefile.in                 |  568 +++++
 icon-themes/Mist/16x16/actions/Makefile.am         |   17 +
 icon-themes/Mist/16x16/actions/Makefile.in         |  424 ++++
 icon-themes/Mist/16x16/actions/document-open.png   |  Bin 0 -> 784 bytes
 icon-themes/Mist/16x16/actions/folder-new.png      |  Bin 0 -> 833 bytes
 icon-themes/Mist/16x16/apps/Makefile.am            |   16 +
 icon-themes/Mist/16x16/apps/Makefile.in            |  423 ++++
 .../16x16/apps/preferences-desktop-display.png     |  Bin 0 -> 907 bytes
 icon-themes/Mist/16x16/devices/Makefile.am         |   17 +
 icon-themes/Mist/16x16/devices/Makefile.in         |  424 ++++
 icon-themes/Mist/16x16/devices/computer.png        |  Bin 0 -> 799 bytes
 icon-themes/Mist/16x16/devices/video-display.png   |  Bin 0 -> 739 bytes
 icon-themes/Mist/16x16/places/Makefile.am          |   28 +
 icon-themes/Mist/16x16/places/Makefile.in          |  435 ++++
 icon-themes/Mist/16x16/places/folder-documents.png |  Bin 0 -> 846 bytes
 icon-themes/Mist/16x16/places/folder-download.png  |  Bin 0 -> 841 bytes
 icon-themes/Mist/16x16/places/folder-music.png     |  Bin 0 -> 836 bytes
 icon-themes/Mist/16x16/places/folder-new.png       |  Bin 0 -> 673 bytes
 icon-themes/Mist/16x16/places/folder-pictures.png  |  Bin 0 -> 924 bytes
 .../Mist/16x16/places/folder-publicshare.png       |  Bin 0 -> 823 bytes
 icon-themes/Mist/16x16/places/folder-remote.png    |  Bin 0 -> 778 bytes
 .../Mist/16x16/places/folder-saved-search.png      |  Bin 0 -> 869 bytes
 icon-themes/Mist/16x16/places/folder-templates.png |  Bin 0 -> 844 bytes
 icon-themes/Mist/16x16/places/folder-videos.png    |  Bin 0 -> 824 bytes
 icon-themes/Mist/16x16/places/folder.png           |  Bin 0 -> 696 bytes
 icon-themes/Mist/16x16/places/user-desktop.png     |  Bin 0 -> 895 bytes
 icon-themes/Mist/16x16/places/user-home.png        |  Bin 0 -> 916 bytes
 icon-themes/Mist/16x16/status/Makefile.am          |   18 +
 icon-themes/Mist/16x16/status/Makefile.in          |  425 ++++
 .../Mist/16x16/status/folder-drag-accept.png       |  Bin 0 -> 730 bytes
 icon-themes/Mist/16x16/status/folder-open.png      |  Bin 0 -> 749 bytes
 icon-themes/Mist/16x16/status/folder-visiting.png  |  Bin 0 -> 840 bytes
 icon-themes/Mist/22x22/Makefile.am                 |    5 +
 icon-themes/Mist/22x22/Makefile.in                 |  568 +++++
 icon-themes/Mist/22x22/actions/Makefile.am         |   17 +
 icon-themes/Mist/22x22/actions/Makefile.in         |  424 ++++
 icon-themes/Mist/22x22/actions/document-open.png   |  Bin 0 -> 1030 bytes
 icon-themes/Mist/22x22/actions/folder-new.png      |  Bin 0 -> 1120 bytes
 icon-themes/Mist/22x22/apps/Makefile.am            |   16 +
 icon-themes/Mist/22x22/apps/Makefile.in            |  423 ++++
 .../22x22/apps/preferences-desktop-display.png     |  Bin 0 -> 1252 bytes
 icon-themes/Mist/22x22/devices/Makefile.am         |   17 +
 icon-themes/Mist/22x22/devices/Makefile.in         |  424 ++++
 icon-themes/Mist/22x22/devices/computer.png        |  Bin 0 -> 1266 bytes
 icon-themes/Mist/22x22/devices/video-display.png   |  Bin 0 -> 1096 bytes
 icon-themes/Mist/22x22/places/Makefile.am          |   28 +
 icon-themes/Mist/22x22/places/Makefile.in          |  435 ++++
 icon-themes/Mist/22x22/places/folder-documents.png |  Bin 0 -> 1028 bytes
 icon-themes/Mist/22x22/places/folder-download.png  |  Bin 0 -> 1016 bytes
 icon-themes/Mist/22x22/places/folder-music.png     |  Bin 0 -> 1011 bytes
 icon-themes/Mist/22x22/places/folder-new.png       |  Bin 0 -> 983 bytes
 icon-themes/Mist/22x22/places/folder-pictures.png  |  Bin 0 -> 1113 bytes
 .../Mist/22x22/places/folder-publicshare.png       |  Bin 0 -> 999 bytes
 icon-themes/Mist/22x22/places/folder-remote.png    |  Bin 0 -> 1057 bytes
 .../Mist/22x22/places/folder-saved-search.png      |  Bin 0 -> 1012 bytes
 icon-themes/Mist/22x22/places/folder-templates.png |  Bin 0 -> 1019 bytes
 icon-themes/Mist/22x22/places/folder-videos.png    |  Bin 0 -> 998 bytes
 icon-themes/Mist/22x22/places/folder.png           |  Bin 0 -> 837 bytes
 icon-themes/Mist/22x22/places/user-desktop.png     |  Bin 0 -> 1065 bytes
 icon-themes/Mist/22x22/places/user-home.png        |  Bin 0 -> 1100 bytes
 icon-themes/Mist/22x22/status/Makefile.am          |   18 +
 icon-themes/Mist/22x22/status/Makefile.in          |  425 ++++
 .../Mist/22x22/status/folder-drag-accept.png       |  Bin 0 -> 961 bytes
 icon-themes/Mist/22x22/status/folder-open.png      |  Bin 0 -> 995 bytes
 icon-themes/Mist/22x22/status/folder-visiting.png  |  Bin 0 -> 1172 bytes
 icon-themes/Mist/24x24/Makefile.am                 |    5 +
 icon-themes/Mist/24x24/Makefile.in                 |  568 +++++
 icon-themes/Mist/24x24/actions/Makefile.am         |   17 +
 icon-themes/Mist/24x24/actions/Makefile.in         |  424 ++++
 icon-themes/Mist/24x24/actions/document-open.png   |  Bin 0 -> 1078 bytes
 icon-themes/Mist/24x24/actions/folder-new.png      |  Bin 0 -> 1169 bytes
 icon-themes/Mist/24x24/apps/Makefile.am            |   16 +
 icon-themes/Mist/24x24/apps/Makefile.in            |  423 ++++
 .../24x24/apps/preferences-desktop-display.png     |  Bin 0 -> 1408 bytes
 icon-themes/Mist/24x24/devices/Makefile.am         |   17 +
 icon-themes/Mist/24x24/devices/Makefile.in         |  424 ++++
 icon-themes/Mist/24x24/devices/computer.png        |  Bin 0 -> 1297 bytes
 icon-themes/Mist/24x24/devices/video-display.png   |  Bin 0 -> 1091 bytes
 icon-themes/Mist/24x24/places/Makefile.am          |   28 +
 icon-themes/Mist/24x24/places/Makefile.in          |  435 ++++
 icon-themes/Mist/24x24/places/folder-documents.png |  Bin 0 -> 1050 bytes
 icon-themes/Mist/24x24/places/folder-download.png  |  Bin 0 -> 1035 bytes
 icon-themes/Mist/24x24/places/folder-music.png     |  Bin 0 -> 1031 bytes
 icon-themes/Mist/24x24/places/folder-new.png       |  Bin 0 -> 981 bytes
 icon-themes/Mist/24x24/places/folder-pictures.png  |  Bin 0 -> 1138 bytes
 .../Mist/24x24/places/folder-publicshare.png       |  Bin 0 -> 1023 bytes
 icon-themes/Mist/24x24/places/folder-remote.png    |  Bin 0 -> 1081 bytes
 .../Mist/24x24/places/folder-saved-search.png      |  Bin 0 -> 1039 bytes
 icon-themes/Mist/24x24/places/folder-templates.png |  Bin 0 -> 1040 bytes
 icon-themes/Mist/24x24/places/folder-videos.png    |  Bin 0 -> 1024 bytes
 icon-themes/Mist/24x24/places/folder.png           |  Bin 0 -> 858 bytes
 icon-themes/Mist/24x24/places/user-desktop.png     |  Bin 0 -> 1087 bytes
 icon-themes/Mist/24x24/places/user-home.png        |  Bin 0 -> 1124 bytes
 icon-themes/Mist/24x24/status/Makefile.am          |   18 +
 icon-themes/Mist/24x24/status/Makefile.in          |  425 ++++
 .../Mist/24x24/status/folder-drag-accept.png       |  Bin 0 -> 1021 bytes
 icon-themes/Mist/24x24/status/folder-open.png      |  Bin 0 -> 1049 bytes
 icon-themes/Mist/24x24/status/folder-visiting.png  |  Bin 0 -> 1206 bytes
 icon-themes/Mist/256x256/Makefile.am               |    5 +
 icon-themes/Mist/256x256/Makefile.in               |  568 +++++
 icon-themes/Mist/256x256/actions/Makefile.am       |   17 +
 icon-themes/Mist/256x256/actions/Makefile.in       |  424 ++++
 icon-themes/Mist/256x256/actions/document-open.png |  Bin 0 -> 47175 bytes
 icon-themes/Mist/256x256/actions/folder-new.png    |  Bin 0 -> 53672 bytes
 icon-themes/Mist/256x256/apps/Makefile.am          |   16 +
 icon-themes/Mist/256x256/apps/Makefile.in          |  423 ++++
 .../256x256/apps/preferences-desktop-display.png   |  Bin 0 -> 34083 bytes
 icon-themes/Mist/256x256/devices/Makefile.am       |   17 +
 icon-themes/Mist/256x256/devices/Makefile.in       |  424 ++++
 icon-themes/Mist/256x256/devices/computer.png      |  Bin 0 -> 40272 bytes
 icon-themes/Mist/256x256/devices/video-display.png |  Bin 0 -> 25367 bytes
 icon-themes/Mist/256x256/places/Makefile.am        |   27 +
 icon-themes/Mist/256x256/places/Makefile.in        |  434 ++++
 .../Mist/256x256/places/folder-documents.png       |  Bin 0 -> 47579 bytes
 .../Mist/256x256/places/folder-download.png        |  Bin 0 -> 49375 bytes
 icon-themes/Mist/256x256/places/folder-music.png   |  Bin 0 -> 47483 bytes
 .../Mist/256x256/places/folder-pictures.png        |  Bin 0 -> 49544 bytes
 .../Mist/256x256/places/folder-publicshare.png     |  Bin 0 -> 48373 bytes
 icon-themes/Mist/256x256/places/folder-remote.png  |  Bin 0 -> 52070 bytes
 .../Mist/256x256/places/folder-saved-search.png    |  Bin 0 -> 54804 bytes
 .../Mist/256x256/places/folder-templates.png       |  Bin 0 -> 47275 bytes
 icon-themes/Mist/256x256/places/folder-videos.png  |  Bin 0 -> 46813 bytes
 icon-themes/Mist/256x256/places/folder.png         |  Bin 0 -> 48286 bytes
 icon-themes/Mist/256x256/places/user-desktop.png   |  Bin 0 -> 48490 bytes
 icon-themes/Mist/256x256/places/user-home.png      |  Bin 0 -> 48717 bytes
 icon-themes/Mist/256x256/status/Makefile.am        |   18 +
 icon-themes/Mist/256x256/status/Makefile.in        |  425 ++++
 .../Mist/256x256/status/folder-drag-accept.png     |  Bin 0 -> 51972 bytes
 icon-themes/Mist/256x256/status/folder-open.png    |  Bin 0 -> 53201 bytes
 .../Mist/256x256/status/folder-visiting.png        |  Bin 0 -> 56311 bytes
 icon-themes/Mist/32x32/Makefile.am                 |    5 +
 icon-themes/Mist/32x32/Makefile.in                 |  568 +++++
 icon-themes/Mist/32x32/actions/Makefile.am         |   17 +
 icon-themes/Mist/32x32/actions/Makefile.in         |  424 ++++
 icon-themes/Mist/32x32/actions/document-open.png   |  Bin 0 -> 1429 bytes
 icon-themes/Mist/32x32/actions/folder-new.png      |  Bin 0 -> 1574 bytes
 icon-themes/Mist/32x32/apps/Makefile.am            |   16 +
 icon-themes/Mist/32x32/apps/Makefile.in            |  423 ++++
 .../32x32/apps/preferences-desktop-display.png     |  Bin 0 -> 2294 bytes
 icon-themes/Mist/32x32/devices/Makefile.am         |   17 +
 icon-themes/Mist/32x32/devices/Makefile.in         |  424 ++++
 icon-themes/Mist/32x32/devices/computer.png        |  Bin 0 -> 2037 bytes
 icon-themes/Mist/32x32/devices/video-display.png   |  Bin 0 -> 1674 bytes
 icon-themes/Mist/32x32/places/Makefile.am          |   28 +
 icon-themes/Mist/32x32/places/Makefile.in          |  435 ++++
 icon-themes/Mist/32x32/places/folder-documents.png |  Bin 0 -> 1402 bytes
 icon-themes/Mist/32x32/places/folder-download.png  |  Bin 0 -> 1392 bytes
 icon-themes/Mist/32x32/places/folder-music.png     |  Bin 0 -> 1444 bytes
 icon-themes/Mist/32x32/places/folder-new.png       |  Bin 0 -> 1104 bytes
 icon-themes/Mist/32x32/places/folder-pictures.png  |  Bin 0 -> 1728 bytes
 .../Mist/32x32/places/folder-publicshare.png       |  Bin 0 -> 1404 bytes
 icon-themes/Mist/32x32/places/folder-remote.png    |  Bin 0 -> 1411 bytes
 .../Mist/32x32/places/folder-saved-search.png      |  Bin 0 -> 1487 bytes
 icon-themes/Mist/32x32/places/folder-templates.png |  Bin 0 -> 1368 bytes
 icon-themes/Mist/32x32/places/folder-videos.png    |  Bin 0 -> 1464 bytes
 icon-themes/Mist/32x32/places/folder.png           |  Bin 0 -> 1133 bytes
 icon-themes/Mist/32x32/places/user-desktop.png     |  Bin 0 -> 1431 bytes
 icon-themes/Mist/32x32/places/user-home.png        |  Bin 0 -> 1627 bytes
 icon-themes/Mist/32x32/status/Makefile.am          |   18 +
 icon-themes/Mist/32x32/status/Makefile.in          |  425 ++++
 .../Mist/32x32/status/folder-drag-accept.png       |  Bin 0 -> 1289 bytes
 icon-themes/Mist/32x32/status/folder-open.png      |  Bin 0 -> 1311 bytes
 icon-themes/Mist/32x32/status/folder-visiting.png  |  Bin 0 -> 1898 bytes
 icon-themes/Mist/48x48/Makefile.am                 |    5 +
 icon-themes/Mist/48x48/Makefile.in                 |  568 +++++
 icon-themes/Mist/48x48/actions/Makefile.am         |   17 +
 icon-themes/Mist/48x48/actions/Makefile.in         |  424 ++++
 icon-themes/Mist/48x48/actions/document-open.png   |  Bin 0 -> 2102 bytes
 icon-themes/Mist/48x48/actions/folder-new.png      |  Bin 0 -> 2220 bytes
 icon-themes/Mist/48x48/apps/Makefile.am            |   16 +
 icon-themes/Mist/48x48/apps/Makefile.in            |  423 ++++
 .../48x48/apps/preferences-desktop-display.png     |  Bin 0 -> 3501 bytes
 icon-themes/Mist/48x48/devices/Makefile.am         |   17 +
 icon-themes/Mist/48x48/devices/Makefile.in         |  424 ++++
 icon-themes/Mist/48x48/devices/computer.png        |  Bin 0 -> 3453 bytes
 icon-themes/Mist/48x48/devices/video-display.png   |  Bin 0 -> 2528 bytes
 icon-themes/Mist/48x48/places/Makefile.am          |   27 +
 icon-themes/Mist/48x48/places/Makefile.in          |  434 ++++
 icon-themes/Mist/48x48/places/folder-documents.png |  Bin 0 -> 2090 bytes
 icon-themes/Mist/48x48/places/folder-download.png  |  Bin 0 -> 1980 bytes
 icon-themes/Mist/48x48/places/folder-music.png     |  Bin 0 -> 2216 bytes
 icon-themes/Mist/48x48/places/folder-pictures.png  |  Bin 0 -> 2611 bytes
 .../Mist/48x48/places/folder-publicshare.png       |  Bin 0 -> 2094 bytes
 icon-themes/Mist/48x48/places/folder-remote.png    |  Bin 0 -> 2144 bytes
 .../Mist/48x48/places/folder-saved-search.png      |  Bin 0 -> 2173 bytes
 icon-themes/Mist/48x48/places/folder-templates.png |  Bin 0 -> 1874 bytes
 icon-themes/Mist/48x48/places/folder-videos.png    |  Bin 0 -> 2119 bytes
 icon-themes/Mist/48x48/places/folder.png           |  Bin 0 -> 1549 bytes
 icon-themes/Mist/48x48/places/user-desktop.png     |  Bin 0 -> 2000 bytes
 icon-themes/Mist/48x48/places/user-home.png        |  Bin 0 -> 2220 bytes
 icon-themes/Mist/48x48/status/Makefile.am          |   18 +
 icon-themes/Mist/48x48/status/Makefile.in          |  425 ++++
 .../Mist/48x48/status/folder-drag-accept.png       |  Bin 0 -> 1868 bytes
 icon-themes/Mist/48x48/status/folder-open.png      |  Bin 0 -> 1997 bytes
 icon-themes/Mist/48x48/status/folder-visiting.png  |  Bin 0 -> 2934 bytes
 icon-themes/Mist/Makefile.am                       |   19 +
 icon-themes/Mist/Makefile.in                       |  628 +++++
 icon-themes/Mist/index.theme.in                    |  156 ++
 install-sh                                         |  520 +++++
 low-contrast-preset.scm                            |   75 +
 marco-themes/Clearlooks/marco-theme-1.xml          |  954 ++++++++
 marco-themes/ClearlooksClassic/marco-theme-1.xml   |  925 ++++++++
 marco-themes/Glider/marco-theme-1.xml              |  718 ++++++
 marco-themes/Glossy/marco-theme-1.xml              |  942 ++++++++
 marco-themes/Inverted/marco-theme-1.xml            |  954 ++++++++
 marco-themes/Makefile.am                           |   40 +
 marco-themes/Makefile.in                           |  404 ++++
 marco-themes/Mist/marco-theme-1.xml                |  404 ++++
 mate-themes.spec.in                                |   46 +
 missing                                            |  376 +++
 mkinstalldirs                                      |  162 ++
 po/ChangeLog                                       | 2385 ++++++++++++++++++++
 po/LINGUAS                                         |   93 +
 po/Makefile.in.in                                  |  217 ++
 po/POTFILES.in                                     |   20 +
 po/POTFILES.skip                                   |    4 +
 po/af.po                                           |  144 ++
 po/am.po                                           |  166 ++
 po/ar.po                                           |  145 ++
 po/as.po                                           |  145 ++
 po/ast.po                                          |  142 ++
 po/az.po                                           |  152 ++
 po/be.po                                           |  148 ++
 po/be@latin.po                                     |  140 ++
 po/bg.po                                           |  142 ++
 po/bn.po                                           |  204 ++
 po/bn_IN.po                                        |  150 ++
 po/br.po                                           |  143 ++
 po/bs.po                                           |  153 ++
 po/ca.po                                           |  188 ++
 po/ca@valencia.po                                  |  189 ++
 po/crh.po                                          |  148 ++
 po/cs.po                                           |  145 ++
 po/cy.po                                           |  162 ++
 po/da.po                                           |  184 ++
 po/de.po                                           |  196 ++
 po/dz.po                                           |  156 ++
 po/el.po                                           |  150 ++
 po/en@shaw.po                                      |  147 ++
 po/en_CA.po                                        |  161 ++
 po/en_GB.po                                        |  182 ++
 po/es.po                                           |  147 ++
 po/et.po                                           |  113 +
 po/eu.po                                           |  143 ++
 po/fa.po                                           |  154 ++
 po/fi.po                                           |  185 ++
 po/fr.po                                           |  145 ++
 po/fur.po                                          |  123 +
 po/ga.po                                           |  144 ++
 po/gl.po                                           |  148 ++
 po/gu.po                                           |  151 ++
 po/he.po                                           |  195 ++
 po/hi.po                                           |  149 ++
 po/hr.po                                           |  133 ++
 po/hu.po                                           |  144 ++
 po/id.po                                           |  143 ++
 po/is.po                                           |  152 ++
 po/it.po                                           |  141 ++
 po/ja.po                                           |  140 ++
 po/ka.po                                           |  163 ++
 po/kn.po                                           |  143 ++
 po/ko.po                                           |  182 ++
 po/ku.po                                           |  163 ++
 po/ky.po                                           |  166 ++
 po/li.po                                           |  161 ++
 po/lt.po                                           |  148 ++
 po/lv.po                                           |  147 ++
 po/mai.po                                          |  143 ++
 po/mg.po                                           |  113 +
 po/mk.po                                           |  132 ++
 po/ml.po                                           |  150 ++
 po/mn.po                                           |  168 ++
 po/mr.po                                           |  144 ++
 po/ms.po                                           |  151 ++
 po/nb.po                                           |  141 ++
 po/nds.po                                          |  142 ++
 po/ne.po                                           |  129 ++
 po/nl.po                                           |  148 ++
 po/nn.po                                           |  199 ++
 po/oc.po                                           |  144 ++
 po/or.po                                           |  147 ++
 po/pa.po                                           |  147 ++
 po/pl.po                                           |  150 ++
 po/pt.po                                           |  182 ++
 po/pt_BR.po                                        |  187 ++
 po/ro.po                                           |  172 ++
 po/ru.po                                           |  143 ++
 po/rw.po                                           |  177 ++
 po/si.po                                           |  118 +
 po/sk.po                                           |  143 ++
 po/sl.po                                           |  202 ++
 po/sq.po                                           |  132 ++
 po/sr.po                                           |  188 ++
 po/sr@latin.po                                     |  188 ++
 po/sv.po                                           |  261 +++
 po/ta.po                                           |  150 ++
 po/te.po                                           |  144 ++
 po/th.po                                           |  184 ++
 po/tr.po                                           |  144 ++
 po/ug.po                                           |  153 ++
 po/uk.po                                           |  142 ++
 po/vi.po                                           |  145 ++
 po/wa.po                                           |  159 ++
 po/xh.po                                           |  161 ++
 po/zh_CN.po                                        |  143 ++
 po/zh_HK.po                                        |  165 ++
 po/zh_TW.po                                        |  165 ++
 1789 files changed, 156427 insertions(+), 0 deletions(-)
